<?xml version="1.0" encoding="UTF-8"?>
<Form xmlVersion="20211223" releaseVersion="11.0.0">
<TableDataMap>
<TableData name="已到货未入库" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select 款号, sum(已到仓未入库数) as 已到仓未入库数 from (
SELECT 款号, CASE WHEN (入库数 IS NULL and 次品数 IS NULL) THEN 发货数 ELSE 0 END as 已到仓未入库数
FROM 生产_供应商发货登记
WHERE DATE(到货日期) >= DATE_SUB(CURDATE(), INTERVAL 7 DAY)) a
GROUP BY 款号]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="可发库存" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT 款号, 
	sum(采购在途) 采购在途, 
	sum(今日销售) 今日销售, 
	sum(可发库存) 可发库存,
	sum(合计库存) 合计库存,
	sum(退货在途) 退货在途,
	sum(未到库数) 未到库数
FROM 
	erp_今日销售库存退货
WHERE 1=1
${if(len(款号)==0,"","and 款号 like '"+款号+"%'")}
GROUP BY 款号
ORDER BY 采购在途 DESC]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="上左" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="a"/>
<O>
<![CDATA[超期订单数]]></O>
</Parameter>
<Parameter>
<Attributes name="b"/>
<O>
<![CDATA[DESC]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段始"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段终"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期天数"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="订单状态"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="姓名"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_username]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="role"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_position]]></Attributes>
</O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT B.店铺名称 as 店铺,A.款号,sum(A.下单数量) 超期订单数,C.生产经理 ,B.可发库存件数
FROM 客服_预计发货超期 A
left join dws_库存数据_货品编号 B ON A.款号=B.货品编号
LEFT JOIN 款式_生产经理 C ON A.款号=C.款号
LEFT JOIN (select 店铺名称, 权限控制, 生产经理 from 店铺字母表 group by 店铺名称) D ON B.店铺名称=D.店铺名称
where 1=1
${if(len(超期阶段始)==0,"","and A.超期天数2 >= '"+超期阶段始+"'")}
${if(len(超期阶段终)==0,"","and A.超期天数2 <= '"+超期阶段终+"'")}
${if(len(店铺)==0,""," and B.店铺名称 in ('"+店铺+"')")}
${if(len(款号)==0,""," and A.款号 = '"+款号+"'")}
${if(len(生产经理)==0,""," and C.生产经理 in ('"+生产经理+"')")}
${if(FIND("主管",role)>0,"",if(FIND("产品经理",role)>0,"and D.生产经理 like '%"+姓名+"%'",""))}
${if(len(超期天数)==0,"","and A.超期判断 = '"+超期天数+"'")}
${if(len(订单状态)==0,""," and A.订单状态 in ('"+订单状态+"')")}
GROUP BY A.款号
order by ${a} ${b}]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="上中" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段始"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段终"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="订单状态"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="姓名"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_username]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="role"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_position]]></Attributes>
</O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT sum(下单数量) 下单数,超期判断
FROM 客服_预计发货超期 A
left join 款式基础信息 B ON A.款号=B.款号
LEFT JOIN 款式_生产经理 C ON A.款号=C.款号
LEFT JOIN (select 店铺名称, 权限控制, 生产经理 from 店铺字母表 group by 店铺名称) D ON B.店铺=D.店铺名称
where 1=1
${if(len(超期阶段始)==0,"","and A.超期天数2 >= '"+超期阶段始+"'")}
${if(len(超期阶段终)==0,"","and A.超期天数2 <= '"+超期阶段终+"'")}
${if(len(店铺)==0,""," and B.店铺 in ('"+店铺+"')")}
${if(len(款号)==0,""," and A.款号 = '"+款号+"'")}
${if(len(生产经理)==0,""," and C.生产经理 in ('"+生产经理+"')")}
${if(FIND("主管",role)>0,"",if(FIND("产品经理",role)>0,"and D.生产经理 like '%"+姓名+"%'",""))}
${if(len(订单状态)==0,""," and A.订单状态 in ('"+订单状态+"')")}
group by  超期判断
order by 超期判断 desc]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="下" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="理单"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="生产"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[下单数]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[DESC]]></O>
</Parameter>
<Parameter>
<Attributes name="供应商"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="是否送货"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="姓名"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_username]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="role"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_position]]></Attributes>
</O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select * from (
SELECT 
	A.采购单号, A.供应商,A.店铺名称,B.生产经理, A.仓库,A.款号, A.下单日期, A.purchase_id,
	sum(A.下单数) 下单数,
	sum(A.到货数)/sum(A.下单数) 到货率,
	sum(A.到货数) 到货数,
	sum(A.未到货数) 未到货数,
	A.预计到货日期, A.超期天数,
	A.备注,B.生产进度状态,B.复查反馈,
	(CASE WHEN length(B.生产进度状态)!=0 then "是" else "否" end) 生产进度,
	(CASE WHEN length(B.复查反馈)!=0 then "是" else "否" end) 复查,
	(CASE WHEN 到货数>0 then "是" else "否" end) 是否送货
FROM 
采购_采购大屏详情 A
LEFT JOIN 理单_生产进度表 B ON A.款号=B.款号 AND A.采购单号=B.订单号
LEFT JOIN (select 店铺名称, 权限控制, 生产经理 from 店铺字母表 group by 店铺名称) C ON A.店铺名称=C.店铺名称
where 是否删除=0 and 未到货数 > 0
${if(FIND("主管",role)>0,"",if(FIND("产品经理",role)>0,"and C.生产经理 like '%"+姓名+"%'",""))}
group by A.采购单号, A.款号
) A
where 1=1
${if(len(理单)==0,"","and 生产进度 = '"+理单+"'")}
${if(len(生产)==0,"","and 复查 = '"+生产+"'")}
${if(len(是否送货)==0,"","and 是否送货 = '"+是否送货+"'")}
${if(len(店铺)==0,""," and 店铺名称 in ('"+店铺+"')")}
${if(len(款号)==0,""," and 款号 = '"+款号+"'")}
${if(len(供应商)==0,""," and 供应商 in ('"+供应商+"')")}
${if(len(生产经理)==0,""," and 生产经理 in ('"+生产经理+"')")}
order by ${e} ${f}]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="上右" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段始"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段终"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期天数"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="c"/>
<O>
<![CDATA[sku]]></O>
</Parameter>
<Parameter>
<Attributes name="d"/>
<O>
<![CDATA[asc]]></O>
</Parameter>
<Parameter>
<Attributes name="订单状态"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="姓名"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_username]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="role"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_position]]></Attributes>
</O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT A.款号,B.店铺,C.颜色名称,A.尺码,C.sku,A.超期天数2 超期天数,SUM(A.下单数量) 超期件数,D.生产经理
from 客服_预计发货超期 A
LEFT JOIN 款式基础信息 B ON A.款号 = B.款号
LEFT JOIN 款式基础信息_sku C ON A.款号=C.款号 AND A.商家编码=C.sku
LEFT JOIN 款式_生产经理 D ON A.款号=D.款号
LEFT JOIN (select 店铺名称, 权限控制, 生产经理 from 店铺字母表 group by 店铺名称) E ON B.店铺=E.店铺名称
where 1=1
${if(len(超期阶段始)==0,"","and A.超期天数2 >= '"+超期阶段始+"'")}
${if(len(超期阶段终)==0,"","and A.超期天数2 <= '"+超期阶段终+"'")}
${if(len(店铺)==0,""," and B.店铺 in ('"+店铺+"')")}
${if(len(款号)==0,""," and A.款号 = '"+款号+"'")}
${if(len(生产经理)==0,""," and D.生产经理 in ('"+生产经理+"')")}
${if(FIND("主管",role)>0,"",if(FIND("产品经理",role)>0,"and E.生产经理 like '%"+姓名+"%'",""))}
${if(len(超期天数)==0,"","and A.超期判断 = '"+超期天数+"'")}
${if(len(订单状态)==0,""," and A.订单状态 in ('"+订单状态+"')")}
GROUP BY C.sku
order by ${c} ${d}]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="dim_店铺" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="role"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_position]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="name"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_username]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="bumen"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=GETUSERDEPARTMENTS()]]></Attributes>
</O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT distinct 店铺名称 FROM 店铺字母表 where 权限控制 != 1
${if(FIND("主管",role)>0,"",if(FIND("产品经理",role)>0,"and 生产经理 like '%" + name + "%' ", ""))}

${if(find("生产跟单", role)>0, " and 生产跟单 like '%" + name + "%' ", "")}

${if(find("供应商", role)>0, "and 1=2 ", "")}

${if(find("设计部", bumen)>0, " and 权限控制 like '%" + name + "%' ", "")}

${if(find("demo", bumen)>0, " and 权限控制 like '%" + name + "%' ", "")}]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="dim_供应商" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="姓名"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_username]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="position"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_position]]></Attributes>
</O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT distinct A.供应商 from 采购_采购大屏详情 A
LEFT JOIN 理单_生产进度表 B ON A.款号=B.款号 AND A.采购单号=B.订单号
where 是否删除=0 and 未到货数 > 0
${if(len(款号)==0,""," and A.款号 = '"+款号+"'")}
${if(姓名 = "龙冬冬","",if(FIND("产品经理",position)>0,"and A.生产经理 = '"+姓名+"'",""))}
order by 供应商 DESC]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="dim_生产经理" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="姓名"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_username]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="position"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_position]]></Attributes>
</O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select A.生产经理 FROM 款式_生产经理 A
left join 采购_采购大屏详情 B
ON A.款号=B.款号
where 下单日期 between DATE_SUB(下单日期,INTERVAL 2 month)  and now()
and 是否删除=0 and 未到货数 > 0
${if(姓名 = "龙冬冬","",if(FIND("产品经理",position)>0,"and A.生产经理 = '"+姓名+"'",""))}
GROUP BY 生产经理
order by 生产经理 DESC]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="生产经理" class="com.fr.data.impl.DBTableData">
<Desensitizations desensitizeOpen="false"/>
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段始"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段终"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期天数"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="订单状态"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="姓名"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_username]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="role"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$fine_position]]></Attributes>
</O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[product_data]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT  C.生产经理,sum(A.下单数量) 超期订单数
FROM 客服_预计发货超期 A
left join 款式基础信息 B ON A.款号=B.款号
LEFT JOIN 款式_生产经理 C ON A.款号=C.款号
LEFT JOIN (select 店铺名称, 权限控制, 生产经理 from 店铺字母表 group by 店铺名称) D ON B.店铺 = D.店铺名称
where 1=1
${if(len(超期阶段始)==0,"","and A.超期天数2 >= '"+超期阶段始+"'")}
${if(len(超期阶段终)==0,"","and A.超期天数2 <= '"+超期阶段终+"'")}
${if(len(店铺)==0,""," and B.店铺 in ('"+店铺+"')")}
${if(len(款号)==0,""," and A.款号 = '"+款号+"'")}
${if(len(生产经理)==0,""," and C.生产经理 in ('"+生产经理+"')")}
${if(FIND("主管",role)>0,"",if(FIND("产品经理",role)>0,"and D.生产经理 like '%"+姓名+"%'",""))}
${if(len(超期天数)==0,"","and A.超期判断 = '"+超期天数+"'")}
${if(len(订单状态)==0,""," and A.订单状态 in ('"+订单状态+"')")}
GROUP BY C.生产经理
having 1=1

order by 超期订单数 asc]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
</TableDataMap>
<ReportFitAttr fitStateInPC="0" fitFont="false" minFontSize="0"/>
<FormECParallelCalAttr useServerSetting="false" parallelCal="true"/>
<FormMobileAttr>
<FormMobileAttr refresh="false" isUseHTML="false" isMobileOnly="false" isAdaptivePropertyAutoMatch="false" appearRefresh="false" promptWhenLeaveWithoutSubmit="false" allowDoubleClickOrZoom="true"/>
</FormMobileAttr>
<Parameters/>
<Layout class="com.fr.form.ui.container.WBorderLayout">
<WidgetName name="form"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="false"/>
<Center class="com.fr.form.ui.container.WFitLayout">
<WidgetName name="body"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteBodyLayout">
<WidgetName name="body"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboCheckBox">
<WidgetName name="订单状态"/>
<WidgetID widgetID="6f718693-0d8f-4bf2-9074-95d307e0509d"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="comboCheckBox0" frozen="false" index="-1" oldWidgetName="comboCheckBox0"/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<Dictionary class="com.fr.data.impl.CustomDictionary">
<CustomDictAttr>
<Dict key="24" value="换货预订单"/>
<Dict key="25" value="待处理预订单"/>
<Dict key="27" value="待分配预订单"/>
<Dict key="30" value="待客审"/>
<Dict key="35" value="待财审"/>
<Dict key="55" value="已审核"/>
</CustomDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<RAAttr delimiter="&apos;,&apos;" isArray="false"/>
</InnerWidget>
<BoundsAttr x="385" y="5" width="45" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label8"/>
<WidgetID widgetID="d847f0dd-0186-457e-ad77-ef40c8569837"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label8" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[订单状态:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="335" y="5" width="50" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboCheckBox">
<Listener event="stopedit" name="编辑结束1">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[setTimeout(function() {
	_g().refreshAllSheets();
	//location.reload();
}, 500)]]></Content>
</JavaScript>
</Listener>
<WidgetName name="生产经理"/>
<WidgetID widgetID="9033d8a5-a29e-450a-a175-ef015ab03344"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="comboCheckBox0" frozen="false" index="-1" oldWidgetName="comboCheckBox0"/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="生产经理" viName="生产经理"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[dim_生产经理]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<RAAttr delimiter="&apos;,&apos;" isArray="false"/>
</InnerWidget>
<BoundsAttr x="285" y="5" width="50" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.NumberEditor">
<WidgetName name="超期阶段始"/>
<WidgetID widgetID="d9ded1d3-ca84-4f0b-b871-dbc9515ce372"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="numberEditor0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<NumberAttr allowDecimals="false">
<MobileTextEditAttr allowOneClickClear="true"/>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=-100]]></Attributes>
</O>
</widgetValue>
</NumberAttr>
</InnerWidget>
<BoundsAttr x="570" y="5" width="35" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.NumberEditor">
<WidgetName name="超期阶段终"/>
<WidgetID widgetID="b07fa972-5d60-4cf2-b1ac-1023080fef7b"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="numberEditor0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<NumberAttr allowDecimals="false">
<MobileTextEditAttr allowOneClickClear="true"/>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=7]]></Attributes>
</O>
</widgetValue>
</NumberAttr>
</InnerWidget>
<BoundsAttr x="605" y="5" width="35" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="条形图"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="条形图"/>
<WidgetID widgetID="94d5d01e-84bd-4478-8700-896f760e7b57"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="1" borderRadius="12" type="0" borderStyle="0">
<color>
<FineColor color="-1250068" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="0" ver="0"/>
</color>
</Background>
<Alpha alpha="0.04"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="true">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Microsoft YaHei" style="0" size="128">
<foreground>
<FineColor color="-13421773" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[默认]]></O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.column.VanChartColumnPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="5"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-1" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="false" isHorizontal="true" autoAdjust="false" position="9" align="9" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img data-id=&quot;${VALUE}&quot;/&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${VALUE}"/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="center" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="true"/>
<FRFont name="Microsoft YaHei" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="true">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="true"/>
<FRFont name="Microsoft YaHei" style="0" size="72"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
</DataSheet>
<NameJavaScriptGroup>
<NameJavaScript name="上左">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="生产经理"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=CATEGORY]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上左" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上中">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="生产经理"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=CATEGORY]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上中" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上右">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="生产经理"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=CATEGORY]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上右" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="下">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="生产经理"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=CATEGORY]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName=""/>
<isCustomFillStyle isCustomFillStyle="true"/>
<PredefinedStyle themed="true"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-10243346" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8988015" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-472193" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-486008" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8595761" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7236949" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8873759" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-1071514" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="custom">
<startColor>
<FineColor color="-4793857" hor="0" ver="1"/>
</startColor>
<endColor>
<FineColor color="-7288065" hor="0" ver="2"/>
</endColor>
</Attr>
</GradientStyle>
<VanChartRectanglePlotAttr vanChartPlotType="normal" isDefaultIntervalBackground="true"/>
<XAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartValueAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="false"/>
<AxisLineStyle AxisStyle="0" MainGridStyle="1"/>
<newLineColor themed="true">
<lineColor>
<FineColor color="-5197648" hor="-1" ver="-1"/>
</lineColor>
</newLineColor>
<AxisPosition value="3"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=0"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="0" secTickLine="0" axisName="X轴" titleUseHtml="false" labelDisplay="interval" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false" isShowAxisTitle="false" displayMode="0" gridLineType="NONE"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<styleList>
<VanChartAxisLabelStyle class="com.fr.plugin.chart.attr.axis.VanChartAxisLabelStyle">
<VanChartAxisLabelStyleAttr showLabel="true" labelDisplay="interval" autoLabelGap="true"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=0"/>
</VanChartAxisLabelStyle>
</styleList>
<customBackgroundList/>
<VanChartValueAxisAttr isLog="false" valueStyle="false" baseLog="=10"/>
<ds>
<RadarYAxisTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<attr/>
</RadarYAxisTableDefinition>
</ds>
</VanChartAxis>
</XAxisList>
<YAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr rotation="-90" alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="1" MainGridStyle="1"/>
<newLineColor themed="true">
<lineColor>
<FineColor color="-5197648" hor="-1" ver="-1"/>
</lineColor>
</newLineColor>
<AxisPosition value="2"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr rotation="90" alignText="0" themed="false">
<FRFont name="微软雅黑" style="1" size="64">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=0"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="2" secTickLine="0" axisName="Y轴" titleUseHtml="false" labelDisplay="interval" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false" isShowAxisTitle="false" displayMode="0" gridLineType="NONE"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<styleList>
<VanChartAxisLabelStyle class="com.fr.plugin.chart.attr.axis.VanChartAxisLabelStyle">
<VanChartAxisLabelStyleAttr showLabel="true" labelDisplay="interval" autoLabelGap="true"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=0"/>
</VanChartAxisLabelStyle>
</styleList>
<customBackgroundList/>
</VanChartAxis>
</YAxisList>
<stackAndAxisCondition>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name=""/>
</DefaultAttr>
</ConditionCollection>
</stackAndAxisCondition>
<VanChartColumnPlotAttr seriesOverlapPercent="20.0" categoryIntervalPercent="20.0" fixedWidth="false" columnWidth="15" filledWithImage="false" isBar="true"/>
</Plot>
<ChartDefinition>
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[生产经理]]></Name>
</TableData>
<CategoryName value="生产经理"/>
<ChartSummaryColumn name="超期订单数" function="com.fr.data.util.function.SumFunction" customName="超期订单数"/>
</MoreNameCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="e9f1fb8d-b463-4413-b4f3-b857407e4ef5"/>
<tools hidden="true" sort="true" export="true" fullScreen="true"/>
<VanChartZoom>
<zoomAttr zoomVisible="true" zoomGesture="true" zoomResize="false" zoomType="xy" controlType="zoom" categoryNum="10" scaling="0.3"/>
<from t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=VALUE("生产经理",1,5)]]></Attributes>
</from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="120" height="510"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="5" y="25" width="120" height="510"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboBox">
<WidgetName name="是否送货"/>
<WidgetID widgetID="907db861-f045-4434-8ec7-5675e22c9ad3"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="comboBox0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<Dictionary class="com.fr.data.impl.FormulaDictionary">
<FormulaDict>
<![CDATA[=ARRAY("是","否")]]></FormulaDict>
<EFormulaDict>
<![CDATA[=$$$]]></EFormulaDict>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="910" y="5" width="45" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label7"/>
<WidgetID widgetID="3fffb68d-ae50-4768-8d5f-6272dc9de90b"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label7" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[是否送货:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="宋体" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="850" y="5" width="60" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label6"/>
<WidgetID widgetID="eb3763e5-c908-4d34-a1d2-0189d92b74d6"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label6" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[生产经理:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="4" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="235" y="5" width="50" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboBox">
<WidgetName name="生产"/>
<WidgetID widgetID="f6e7f467-68da-40f1-8c40-3a9c69817b50"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="comboBox1" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<Dictionary class="com.fr.data.impl.FormulaDictionary">
<FormulaDict>
<![CDATA[=ARRAY("是","否")]]></FormulaDict>
<EFormulaDict>
<![CDATA[=$$$]]></EFormulaDict>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="805" y="5" width="45" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label2"/>
<WidgetID widgetID="23143835-1e09-412e-81a0-3fd08b062267"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label2" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[生产备注:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="4" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="745" y="5" width="60" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboBox">
<WidgetName name="理单"/>
<WidgetID widgetID="5a0eaafd-6efd-4cf8-bb80-89560440c1a0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="comboBox0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<Dictionary class="com.fr.data.impl.FormulaDictionary">
<FormulaDict>
<![CDATA[=ARRAY("是","否")]]></FormulaDict>
<EFormulaDict>
<![CDATA[=$$$]]></EFormulaDict>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="700" y="5" width="45" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label1"/>
<WidgetID widgetID="bf0d98b7-4d15-4800-abee-3d9cad7e37f4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label1" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[理单备注:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="4" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="640" y="5" width="60" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label0"/>
<WidgetID widgetID="35b1c224-869e-457a-8dfc-e0604b3156e4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[超期阶段:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="4" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="510" y="5" width="60" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboCheckBox">
<WidgetName name="供应商"/>
<WidgetID widgetID="b0dde2b2-f2df-4f66-907c-d134846229d9"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="comboCheckBox1" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="供应商" viName="供应商"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[dim_供应商]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<RAAttr delimiter="&apos;,&apos;" isArray="false"/>
</InnerWidget>
<BoundsAttr x="190" y="5" width="45" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboCheckBox">
<WidgetName name="店铺"/>
<WidgetID widgetID="181970d0-101a-43f7-b0b0-6df70cae4cd1"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="comboCheckBox0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="店铺名称" viName="店铺名称"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[dim_店铺]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<RAAttr delimiter="&apos;,&apos;" isArray="false"/>
</InnerWidget>
<BoundsAttr x="30" y="5" width="45" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label5"/>
<WidgetID widgetID="e0837ef5-99fb-48c8-bc87-3c3c8b1c38cf"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label5" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[供应商:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="4" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="150" y="5" width="40" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.TextEditor">
<WidgetName name="款号"/>
<WidgetID widgetID="0e1b37f6-d280-4afa-8996-85e5f66bfe1f"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="textEditor0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[9]]></fontSize>
<TextAttr/>
<Reg class="com.fr.form.ui.reg.NoneReg"/>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<MobileScanCodeAttr scanCode="true" textInputMode="0" isSupportManual="true" isSupportScan="true" isSupportNFC="false" nfcContentType="0"/>
<MobileTextEditAttr allowOneClickClear="true"/>
</InnerWidget>
<BoundsAttr x="105" y="5" width="45" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label4"/>
<WidgetID widgetID="ec50a95e-1a74-4f98-a0f0-1dd7ddae2ac3"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label4" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[款号:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="4" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="75" y="5" width="30" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label3"/>
<WidgetID widgetID="c9f69f3a-96c3-41f3-891d-ee1289771a46"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="label3" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[店铺:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="4" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="0" y="5" width="30" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="标题"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="标题"/>
<WidgetID widgetID="e98e3b9a-0f07-4fcd-bbb7-c9365b580bd8"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v11" plugin-version="1.5.6">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[33070800,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[超期页面订单监控]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0" showAsDefault="true"/>
<CellPageAttr/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="120"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<DesensitizationList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m?[WVP'Ih`+)AHKZnq(XQ(l`%\(&j3#Xt/\b]A+hDAkJUj%+ugXKqaEJC,B3PAS9YQ8o_=H`b
T`1EcCN"5\`pD,a2O'$7RAP+:?1YDMuat]ADE]A:&"I"@YOe:QqtZcF]A[$-ISr.%*Om]A8/Xp+m
A4mMW+?NIqt*roE3\8o.O8HnNW('&0&6ll-jG]A&LUFRA+Cq9L*oEoS'fN(<gk4o=>7fr^R)3
.GW&:V4S'BD[^p2l.+uSfN8@H2(5UkEfuM5AN`)3V1M#a(8cX*j#1?nkT_o_nEZ\,6mQ]A*;F
$cQ\SqIoPc%7jX$',\XET!R*"F=/bP]AdnJ.c\8JVS*gEik(kEYr@dKX>>SnlLP'gVV!?PD,W
?Bea$-!aJ?:u;A*f.Em?i)9e$pp^@?rga.OAHV/E."L,\j]AdqrR2ubqS50Us,@B\]A]A1kL:fq
o>m_0Nc>O<e+,;T9K2RZ(5lbK!;OojBeY8ACg.3c&<g+8h4rWQS\VM-+ChiCIU%MhN>6]AU<b
tq#rp/^9VeIa=aWea_2R,K!7@t$mum)o*$M,/V]ArU7n0(q>Guc)Ce#LqnlD2\S$poZ_/e^a"
2*aq8aQjS$dn#BCmB&pYI^S07([D@(oh<%M.9E2UX2kdW,;Z2C,2NOR>E5gk):M/9t\[ed*p
GF%K5c,r1^gG!i\UTP\Q&ebP9oiiU\%sA8k>d=B&O'dCa\=4gM$!1"!1d.?8#0CK]A9#jL"=U
$+Bn#Cm+LHFNQ-'Kea0WC:iV!F,.cqU&nrc"2gCTWuf989EqrbV7[Y-Jn3*_4L1R'/*iF$Vj
)3AFpeVoNkc2]AL*FEiqIZ.%-UKdLj^N3$]AqVimWbud=(##M&T:@<#N1jFilQ57<=b4Y6lE/'
>Vm.T7^9$?V!PtXW8nYXO%Cs<2[S6JC3=SJ6c]AEG[qOA93M5h*:F6Rhd$[a^Q"j#0bW3F>F7
,\\7`T'nh3o7EE^LU.B>75&HT4k\r=r1\6B%e[giF[PL(s398TI,pI=cI/\e&,]A(>(6cnHSW
4[^NU;g)eA['?Pk68*+XoC/Shq^RK5Uoi>Y:S]ASWsFa,;2IG-fGT>So[CWDJ>FXgp7<8i[]AV
8o7Z.oYaL,\g`sAhJ3tjhb?"JJ%en7V*em;/0bC!W<ZV5'K6/S*"C4,2i0+gNX2eD_5;R@Nu
-N5bt81QAo3qqcG*:q*P,E,`PPP0[NcY'&''ST`UP0+E/cB9'Xd"'D3B#]AN3C,,`6>pCrp>-
GOta6S,f=O*Lhqb1Im&U$L)9T#^fcH!+YdEs0?P"Jh$L8odobEr5&U7-%4!kj)"Z_*V]Ahu4O
UiC$M:,SB8+ddhaOh8NC^<'%1H?BS9+Eb*9t>6BbsmS2'h(%R9X&Ld[Ul[]A\G6dgf+sFo<L!
p_B"=n.X*'[VA@V>Qa&LNX&'Vq^@N<K&-!"bUB>6P@B+p<?H$QuZE215cfbY$rDQ`u%!7A>?
r27]AB,^ibW<WJEU1P_WS.IXV0H(G9hlG1o!^)ntYhfO6-1$*WT!(Qhi6c^iAPqn$(^0-abe3
HT&Y,4=2hFgfWbio5[iuRR3r0KY%$VeWpO4`a^TW_r3=c,6^l"Fu.<:G@Dm2hKR7J%Ul/aI;
C"-#Ag"hjV8%h5"j9-.o9I?9f(X<j!m@oN/rkH74)7CYkm-au0_+ZHZq1Xi4[.rV6Y-qB=q'
8.a(BoMCJ=\aEq=-F=cp%4E%[[br%XM@7OO1dPER<p.!]A?qqV8i(e&e#hVBiAu,T%cau:$!K
'SQ9S*+l,Y-NN"8Do9LS^-l4K:[1,]ACG%`$7G&h!$/h=E]A2e1dJ\lB^M[P[_0cb<ESu[9<!G
VNGXBo\,fYdec).l=X^kg=t<V_T^T("4^o(mLi,s]ALIBu7_'L?p$nl[24\cVY_bAL>H%%f[:
"4MdV:K>;83,PH;da8R0-OVMAn/UoAU/&es-=+0+(V/&[_7Y;Sk)6cimS<LP&'Cl3#;gRdoD
ZB\b6p*1k2=dA;HQkaf*hCB8#;msV=;3I3lXT]A$gVrEK62U`=[ZpUL*)8g2^]A=U2oF:]A-J@m
C^[0M/.+MB1aj]ANfVDrk,S1-e-)0D'nc]A]AXDdNimJ=eS`gC'^*,?h]ACpi^O$,1+UHK;Virrk
9rE.U'#m[00rM?ORNaIZ30U`YBa4uhG/KdgbY-9.Hi)s;HZrYF?sCg=*LISj#gN@:gi6\*h<
mrE65gGt)_?g,8@e$!9?cs=!6]A"DbpP4<0%Z5T2$NB`2aL?t[Pn4>r_E/Y)t6'm9ke>ga:i3
<&?G!6YDHJMHX?#[JU*h.[+4Fs!`'EkU.o&bXbN3H5kI%BgfYGg`<Wbp`V$KUV?J*lH@bI+Y
rCE@Fr;LnD5n^!]AFk-1p8e#aZd[r.5r.r,ML!1(>(6a.12_e=3g]AO?5dI"ecjq<af`dL!PD.
#^(`WDcP6##-\P'm;#2S+0B;rHZ_+`Dtp)f=fo3%Q.nuCu%.fs1_OYCh%<r4SprHL'ibkT#D
8n4aVUI#JSUBP<,#P`FpW;j6[:B;`""@#<m-QU8Oj)V(4fbama-W'h`*+gj^r+LM>a;Or`oe
3CH("cJ3b]A$.i&eoW_TBG>MC$g($(\97SCY\s4e,HLQ7A<D\OOi:d$^KkdD`pZ..">&/#EhF
K([QV"TnFe%sU5`SY4[liM6p.RHdlhDX*>nK\aL?2525S&Y-*k>6PZg[U]A_%`n^9otppS(NU
r*bE9tmGFFDV_o^`mV"t>A&_Zq`cn'NWd:i8$5U>fIr]Aao0FBfs]A@Vi;KR*EBPbOHl;$[l_O
c6FUf%gr(R<ga8.fd#E"q!j]Af[s1<<,Rt_"bMEkT3YqC5qmtBZpZJ(`"<H[RX7>i%hEVQ:rI
U7igXdU0=J4QEg6M0@tNa+>;#;[NBKQAk;\S)cXdYLh+T)$\C^mc1f';+C3J;Y^;qUY.h)%.
ipq?Eica8/kf$C$!!pl=3pj-:(8hW"@SPd\79AnD?)S-RTe=iK\kj4.6=$MtFeLG;Kt:(sl9
\dT$[&0CK?fY0".S/1Is3T)0Ujkgq_-P"(=,R$9+=k5IFfq*h\9<]A=3q]A[IgRfT^grha/n%9
d]Ar6bN6]A;,F^ASi~
]]></IM>
<ReportFitAttr fitStateInPC="1" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="25"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="25"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="上中"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="上中"/>
<WidgetID widgetID="48a79ec7-a222-4582-85c6-09bffc2f7c83"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="1" borderRadius="12" type="0" borderStyle="0">
<color>
<FineColor color="-1512723" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="0" ver="0"/>
</color>
</Background>
<Alpha alpha="0.04"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="true">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Microsoft YaHei" style="0" size="128">
<foreground>
<FineColor color="-13421773" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[默认]]></O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.column.VanChartColumnPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="5"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-1" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
</Attr>
<Attr class="com.fr.chart.base.AttrAlpha">
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="false" isHorizontal="true" autoAdjust="false" position="9" align="9" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img data-id=&quot;${VALUE}&quot;/&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${VALUE}"/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="center" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
<ConditionAttrList>
<List index="0">
<ConditionAttr name="条件属性1">
<AttrList>
<Attr class="com.fr.chart.base.AttrBackground">
<AttrBackground>
<Background name="ColorBackground"/>
<Attr gradientType="custom" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-7720" hor="3" ver="1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-16462" hor="3" ver="2"/>
</gradientEndColor>
</Attr>
</AttrBackground>
</Attr>
</AttrList>
<Condition class="com.fr.chart.chartattr.ChartCommonCondition">
<CNUMBER>
<![CDATA[1]]></CNUMBER>
<CNAME>
<![CDATA[CATEGORY_NAME]]></CNAME>
<Compare op="4">
<O>
<![CDATA[0]]></O>
</Compare>
</Condition>
</ConditionAttr>
</List>
</ConditionAttrList>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="true"/>
<FRFont name="Microsoft YaHei" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="true">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="true"/>
<FRFont name="Microsoft YaHei" style="0" size="72"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
</DataSheet>
<NameJavaScriptGroup>
<NameJavaScript name="条形图">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="超期天数"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=CATEGORY]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="条形图" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上左">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="超期天数"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=CATEGORY]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上左" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上右">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="超期天数"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=CATEGORY]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上右" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName=""/>
<isCustomFillStyle isCustomFillStyle="true"/>
<PredefinedStyle themed="true"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-10243346" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8988015" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-472193" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-486008" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8595761" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7236949" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8873759" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-1071514" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="custom">
<startColor>
<FineColor color="-4793857" hor="0" ver="1"/>
</startColor>
<endColor>
<FineColor color="-7288065" hor="0" ver="2"/>
</endColor>
</Attr>
</GradientStyle>
<VanChartRectanglePlotAttr vanChartPlotType="normal" isDefaultIntervalBackground="true"/>
<XAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="1" MainGridStyle="1"/>
<newLineColor themed="true">
<lineColor>
<FineColor color="-5197648" hor="-1" ver="-1"/>
</lineColor>
</newLineColor>
<AxisPosition value="3"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr rotation="-30" alignText="0" themed="false">
<FRFont name="微软雅黑" style="0" size="64">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=0"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="2" secTickLine="0" axisName="X轴" titleUseHtml="false" labelDisplay="interval" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="false" isRotation="false" isShowAxisTitle="false" displayMode="0" gridLineType="NONE"/>
<HtmlLabel customText="function(){
   if(this == 7){
            return &quot;7天将超期&quot;;
        }else if(this == 6){
            return &quot;6天将超期&quot;;
        }else if(this == 5){
            return &quot;5天将超期&quot;;
        }else if(this == 4){
            return &quot;4天将超期&quot;;
        }else if(this == 3){
            return &quot;3天将超期&quot;;
        }else if(this == 2){
            return &quot;2天将超期&quot;;
        }else if(this == 1){
            return &quot;1天将超期&quot;;
        }else if(this == 0){
            return &quot;今天将超期&quot;;
        }else if(this == -1){
            return &quot;超期1天&quot;;
        }else if(this == -2){
            return &quot;超期2天&quot;;
        }else if(this == -3){
            return &quot;超期3天&quot;;
        }else if(this == -4){
            return &quot;超期4天&quot;;
        }else if(this == -5){
            return &quot;超期5天&quot;;
        }else if(this == -6){
            return &quot;超期6天及以上&quot;;
        }else if(this == 8){
            return &quot;8天以上将超期&quot;;
        }
}" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<styleList>
<VanChartAxisLabelStyle class="com.fr.plugin.chart.attr.axis.VanChartAxisLabelStyle">
<VanChartAxisLabelStyleAttr showLabel="true" labelDisplay="interval" autoLabelGap="true"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=0"/>
</VanChartAxisLabelStyle>
</styleList>
<customBackgroundList/>
</VanChartAxis>
</XAxisList>
<YAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartValueAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr rotation="-90" alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="false"/>
<AxisLineStyle AxisStyle="0" MainGridStyle="1"/>
<newLineColor themed="true">
<lineColor>
<FineColor color="-5197648" hor="-1" ver="-1"/>
</lineColor>
</newLineColor>
<AxisPosition value="2"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=0"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="0" secTickLine="0" axisName="Y轴" titleUseHtml="false" labelDisplay="interval" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false" isShowAxisTitle="false" displayMode="0" gridLineType="NONE"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<styleList>
<VanChartAxisLabelStyle class="com.fr.plugin.chart.attr.axis.VanChartAxisLabelStyle">
<VanChartAxisLabelStyleAttr showLabel="true" labelDisplay="interval" autoLabelGap="true"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=0"/>
</VanChartAxisLabelStyle>
</styleList>
<customBackgroundList/>
<VanChartValueAxisAttr isLog="false" valueStyle="false" baseLog="=10"/>
<ds>
<RadarYAxisTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<attr/>
</RadarYAxisTableDefinition>
</ds>
</VanChartAxis>
</YAxisList>
<stackAndAxisCondition>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name=""/>
</DefaultAttr>
</ConditionCollection>
</stackAndAxisCondition>
<VanChartColumnPlotAttr seriesOverlapPercent="20.0" categoryIntervalPercent="20.0" fixedWidth="false" columnWidth="25" filledWithImage="false" isBar="false"/>
</Plot>
<ChartDefinition>
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[上中]]></Name>
</TableData>
<CategoryName value="超期判断"/>
<ChartSummaryColumn name="下单数" function="com.fr.data.util.function.SumFunction" customName="下单数"/>
</MoreNameCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="272f3779-2cec-4c7b-9caa-b5cef5c3c2eb"/>
<tools hidden="true" sort="true" export="true" fullScreen="true"/>
<VanChartZoom>
<zoomAttr zoomVisible="true" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="scroll" categoryNum="7" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=VALUE("上中", 1, 10)]]></Attributes>
</to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="282" height="225"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="397" y="25" width="282" height="225"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="下"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report2" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="下"/>
<WidgetID widgetID="372f78ff-fea9-4d0a-9038-b94b0b22553f"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="1" borderRadius="12" type="0" borderStyle="0">
<color>
<FineColor color="-1512723" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128"/>
<Position pos="2"/>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="4" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="png" imageId="__ImageCache__9BDAD1A694F2AE09931BEB5B979DA1F5">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n&&RXMhpZ,a0ckg]Ag[)Sh?$H'm#O$mX9@nDg03/<C4dC'hs7\:U
CrUFIA*cmN+n1!@hUKFS0]AXkEO<r!!~
]]></IM>
</FineImage>
</InsetImage>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.04"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v11" plugin-version="1.5.6">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="2"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1152000,1295400,762000,1333500,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[1371600,5334000,6743700,3124200,3467100,2819400,3124200,2160000,2514600,2438400,2590800,2743200,2736000,2743200,5638800,38100,5067300,5638800,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" cs="11" s="0">
<O>
<![CDATA[采购单详情]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="11" r="0" s="1">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="12" r="0" s="1">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="14" r="0" s="1">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="15" r="0" s="1">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="17" r="0" s="2">
<O>
<![CDATA[清 除 联 动]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="上左">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段始"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段始]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="超期阶段终"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段终]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期天数"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上左" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上中">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$店铺]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="超期阶段始"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段始]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段终"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes reserveInWeb="false">
<![CDATA[=$超期阶段终]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="超期天数"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上中" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上右">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$店铺]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="超期阶段终"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段终]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="超期阶段始"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段始]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期天数"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上右" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="下">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="生产"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="理单"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="是否送货"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$店铺]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="供应商"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="条形图">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$店铺]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="款号"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段始"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段始]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="生产经理"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="超期阶段终"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段终]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="超期天数"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="条形图" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="18" r="0" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段始]]></Attributes>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.ListCondition"/>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ColWidthHighlightAction"/>
</Highlight>
</HighlightList>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="19" r="0" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期阶段终]]></Attributes>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.ListCondition"/>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ColWidthHighlightAction"/>
</Highlight>
</HighlightList>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="20" r="0" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$款号]]></Attributes>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.ListCondition"/>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ColWidthHighlightAction"/>
</Highlight>
</HighlightList>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="0" r="1" s="3">
<O>
<![CDATA[序号]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="1" s="3">
<O>
<![CDATA[采购单号]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.js.ParameterJavaScript">
<Parameters>
<Parameter>
<Attributes name="供应商采购c"/>
<O>
<![CDATA[翻单次数]]></O>
</Parameter>
<Parameter>
<Attributes name="供应商采购t"/>
<O>
<![CDATA[desc]]></O>
</Parameter>
</Parameters>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="升序">
<JavaScript class="com.fr.js.ParameterJavaScript">
<Parameters>
<Parameter>
<Attributes name="供应商采购c"/>
<O>
<![CDATA[翻单次数]]></O>
</Parameter>
<Parameter>
<Attributes name="供应商采购t"/>
<O>
<![CDATA[asc]]></O>
</Parameter>
</Parameters>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="2" r="1" s="3">
<O>
<![CDATA[供应商]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="3" r="1" s="3">
<O>
<![CDATA[仓库]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="4" r="1" s="3">
<O>
<![CDATA[款号]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="5" r="1" s="3">
<O>
<![CDATA[下单日期]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[下单日期]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[DESC]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="6" r="1" s="3">
<O>
<![CDATA[预计到货日期]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[预计到货日期]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[desc]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="7" r="1" s="3">
<O>
<![CDATA[超期天数]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[超期天数]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[DESC]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="8" r="1" s="3">
<O>
<![CDATA[下单数]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[下单数]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[desc]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="9" r="1" s="3">
<O>
<![CDATA[到货数]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[到货数]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[desc]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="10" r="1" s="3">
<O>
<![CDATA[未到货数]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[未到货数]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[desc]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="11" r="1" s="3">
<O>
<![CDATA[到货率]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.js.ParameterJavaScript">
<Parameters>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[到货率]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[desc]]></O>
</Parameter>
</Parameters>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="升序">
<JavaScript class="com.fr.js.ParameterJavaScript">
<Parameters>
<Parameter>
<Attributes name="e"/>
<O>
<![CDATA[到货率]]></O>
</Parameter>
<Parameter>
<Attributes name="f"/>
<O>
<![CDATA[asc]]></O>
</Parameter>
</Parameters>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="12" r="1" s="3">
<O>
<![CDATA[可发库存]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="13" r="1" s="4">
<O>
<![CDATA[已到仓未入库数]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="14" r="1" s="3">
<O>
<![CDATA[采购备注]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="15" r="1" s="3">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.ListCondition"/>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ColWidthHighlightAction"/>
</Highlight>
</HighlightList>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="16" r="1" s="3">
<O>
<![CDATA[理单备注]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="17" r="1" s="3">
<O>
<![CDATA[生产备注]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="18" r="1" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期]]></Attributes>
</O>
<PrivilegeControl/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="19" r="1" s="1">
<PrivilegeControl/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="20" r="1" s="1">
<PrivilegeControl/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="0" r="2" cs="8" s="3">
<O>
<![CDATA[合计:]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="8" r="2" s="5">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(I4)]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="9" r="2" s="5">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(J4)]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="10" r="2" s="5">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(K4)]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="11" r="2" s="6">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="12" r="2" s="6">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="13" r="2" s="7">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(N4)]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="14" r="2" s="6">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="15" r="2" s="6">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="16" r="2" s="6">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="17" r="2" s="6">
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="0" r="3" s="6">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SEQ()]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand leftParentDefault="false" left="B4">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="A4"/>
</cellSortAttr>
</Expand>
</C>
<C c="1" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="采购单号"/>
<Condition class="com.fr.data.condition.ListCondition"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Result>
<![CDATA[$$$]]></Result>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="生产进度表_生产专用">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="订单号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$$$]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="下单日期"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=""]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features width="600" height="400"/>
<ReportletName showPI="true">
<![CDATA[/生产部/生产进度模块/生产进度表_生产专用.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[分页]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[(row() - 3) % 100 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.PageHighlightAction">
<P i="1"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0" leftParentDefault="false" upParentDefault="false">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="2" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="供应商"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="未到货">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="供应商"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$$$]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report3" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="采购仓库">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="供应商"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$$$]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="采购仓库维度" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[if($fine_username = "demo",1 = 1,1 = 2)]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ValueHighlightAction">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=IF(LEN($$$) = 0,"",concatenate(left($$$,1),"**"))]]></Attributes>
</O>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="3" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="仓库"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="4" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="款号"/>
<Condition class="com.fr.data.condition.ListCondition"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Result>
<![CDATA[$$$]]></Result>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="B4" upParentDefault="false">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="5" r="3" s="8">
<O t="DSColumn">
<Attributes dsName="下" columnName="下单日期"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Result>
<![CDATA[=$$$]]></Result>
<Parameters/>
<cellSortAttr>
<sortExpressions/>
</cellSortAttr>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="6" r="3" s="8">
<O t="DSColumn">
<Attributes dsName="下" columnName="预计到货日期"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Result>
<![CDATA[=$$$]]></Result>
<Parameters/>
<cellSortAttr>
<sortExpressions/>
</cellSortAttr>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="7" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="超期天数"/>
<Condition class="com.fr.data.condition.ListCondition"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Result>
<![CDATA[if($$$<=0, 0, $$$)]]></Result>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[H4 > 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Scope val="1"/>
<Background name="ColorBackground">
<color>
<FineColor color="-13108" hor="-1" ver="-1"/>
</color>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="8" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="下单数"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr/>
</Expand>
</C>
<C c="9" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="到货数"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr/>
</Expand>
</C>
<C c="10" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="未到货数"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr/>
</Expand>
</C>
<C c="11" r="3" s="9">
<O t="DSColumn">
<Attributes dsName="下" columnName="到货率"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Result>
<![CDATA[=$$$]]></Result>
<Parameters/>
<cellSortAttr>
<sortExpressions/>
</cellSortAttr>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.ObjectCondition">
<Compare op="3">
<O t="D">
<![CDATA[0.8]]></O>
</Compare>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Background name="ColorBackground">
<color>
<FineColor color="-3342388" hor="-1" ver="-1"/>
</color>
</Background>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="L4"/>
</cellSortAttr>
</Expand>
</C>
<C c="12" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="可发库存" columnName="可发库存"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[款号]]></CNAME>
<Compare op="0">
<ColumnRow column="4" row="3"/>
</Compare>
</Condition>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Result>
<![CDATA[$$$]]></Result>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="13" r="3" s="10">
<O t="DSColumn">
<Attributes dsName="已到货未入库" columnName="已到仓未入库数"/>
<Condition class="com.fr.data.condition.CommonCondition">
<CNUMBER>
<![CDATA[0]]></CNUMBER>
<CNAME>
<![CDATA[款号]]></CNAME>
<Compare op="0">
<ColumnRow column="4" row="3"/>
</Compare>
</Condition>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Result>
<![CDATA[$$$]]></Result>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="E4">
<cellSortAttr/>
</Expand>
</C>
<C c="14" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="备注"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0" showAsHTML="true">
<ToolTipText>
<![CDATA[=$$$]]></ToolTipText>
</CellGUIAttr>
<CellPageAttr/>
<Present class="com.fr.base.present.FormulaPresent">
<Content>
<![CDATA[="<span style='white-space: nowrap;text-overflow:ellipsis; overflow:hidden; display: inline-block;width:100%;'>"+$$$+"</span>"]]></Content>
</Present>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="15" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="purchase_id"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<Expand dir="0" leftParentDefault="false" left="B4">
<cellSortAttr/>
</Expand>
</C>
<C c="16" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="生产进度状态"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0" showAsHTML="true">
<ToolTipText>
<![CDATA[=$$$]]></ToolTipText>
</CellGUIAttr>
<CellPageAttr/>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="17" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="下" columnName="复查反馈"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0" showAsHTML="true">
<ToolTipText>
<![CDATA[=$$$]]></ToolTipText>
</CellGUIAttr>
<CellPageAttr/>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="11" r="21" s="1">
<O>
<![CDATA[ ]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="104"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style style_name="默认" full="true" border_source="-1" imageLayout="1">
<FRFont name="simhei" style="0" size="72"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="72">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-4144960" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Left style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="72">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-16737844" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="72">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-26317" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Bottom>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Bottom>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0]]></Format>
<FRFont name="微软雅黑" style="1" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-4144960" hor="-1" ver="-1"/>
</color>
</Bottom>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.general.date.FineDateFormat">
<![CDATA[MM-dd]]></Format>
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Bottom>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.00%]]></Format>
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Bottom>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0]]></Format>
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-1842205" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-1842205" hor="-1" ver="-1"/>
</color>
</Bottom>
</Border>
</Style>
</StyleList>
<DesensitizationList/>
<toolBars>
<FormToolBarManager>
<Location>
<Embed position="1"/>
</Location>
<ToolBar>
<Widget class="com.fr.form.web.button.page.First">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_First')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[first]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Previous">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Previous')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[previous]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.PageNavi">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
</Widget>
<Widget class="com.fr.form.web.button.page.Next">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_ReportServerP_Next')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[next]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Last">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Last')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[last]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.ExcelO">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Export_Excel_Simple')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[excel]]></IconName>
</Widget>
<IsDefault>
<![CDATA[false]]></IsDefault>
</ToolBar>
</FormToolBarManager>
</toolBars>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[S@j&*S6a`)/r;1t?(qb%pGC\37dj2A&1r^(dG#4e(qh2N(,^p)H\pUR8+2)oS^G]A#jM(*GHb
SrsO8&O#chuah@h-PepKm`%k;q5KCL=pCWcEdf&+MA.0F/ES_(RMsE,[KbYZPkLdD)26n*.g
,)#0m,QIKqNhG,5]A-.]AfpROdgbM(_]AB%0\/fkF#6O(Z`S:p;Y(kC?=aq)U;#$8#g0_$WT9cZ
"93s"ruN`<*n-18:_KiUH`B^-)8b8-6J)H4a>\nn8hC0\Q3NcXhe\sd`4r=-tVl1dl$TFdq$
Kbn^D$'!.Yb9j$/#5YrHpGd,,ApKWh,bMuE6/.3!Kr#cN?"7s`+W82!XNa:)cARSm"YMDL:K
iclKVY[A6&9SXZiWmrjf,5LDIO'<,TG,-dH5g4>BF)0F6^.`]A(^T8rr$>GLX69jd70sm;,61
@+V#F!**=TbRSOGk,mi!sbHNcna[k`NY\h4)1oesL1KX_cOPMl=Z(Y8murc--U0HH_^Oa#ZM
0p[dH+Kd*$:VQ5"FnAm#)Xa),(FZq0/5=kg6,;75CG6XVI8fcX5bl7,33*\_kAgeC$PDgtu]A
[i:Vl6tAC15ilqQ&9K_2hZdhmsThEkQD0*L%`8EGl%-3btqROD^>p+@6'fLic/l,GjPBaO%h
@$5b.T2)i^=_`XVWJ<S:.?^Ur"C1WkpkLJDG3Ht!9QSu:^'LZRb7:?srur*i6W5M_oOlJJ0_
\*R7"0"KjS2k%MT1VmcLNlSqJn'iQq.TNI6E"C'aCX2j=FdZh65i858kTscU81@:9aN<_^J8
]AYMK$'@BOICZ=<DuoM6DiIcDS/26!X84dC[a<h:DJI(bUVM0>tE)uLNae+Q90@_?(LXe,3VF
a^/[c"*3Tk`<kKAu\"t9.k7"GtT!$^bXhDle\\;llg6Sp*S?$iik!FRNgiPVjPlB=NOL#Ln[
4tstjXD`uW%oT>Gi@.>n[j`dgp;Pd8"8V&gYTU<kh_HgA\d'M-[=C77G[P7?qihd`*3h5NXB
5!*#?h*4:YEDa2+Bn\XPT.>oB#8>_]AUT,k9sU'g<g#a)!4q"\%6j)d9uBjo$7W=bS8!Nbk]A;
[O7EkQSdn/S$+R_iJDI+B8)T'Y^S6=0<TYgH:T8gHa[2BZ=U5i,uX3;287\SnRD;foC@.$r7
uIKooV0.liH8_U90"#rDnO"c_Eu2Ei5n<'l%Y>!C=1kq>R5"FVe%L@Ll)N&N$"fVS7?/_jBY
0Z%5LK5qcV'#@6t.gN&<QR&Omj@l9?Z3Z&@3&Z[R(ea2k9;B5H,<d40\'\i>C[ZdDQd,s;%+
,\1kdV[U:b&RDrB:6j&koQj&hl!3UJNuh?eN"tWc6ITc?PiD6Fff/SFMb2QbB'0C=di8UQG3
hDokaFMLum1m0;C4.Ag"fWR@7$%P2BqY160\N;'[rS<77m-C&8/U9GTh'F'`3Y$8hq[&^lLq
F):8"WeU[&D@S(?oPHg0%7DKIZ3pu:]A\RaOD"bCtMB*-pDGM;#nG&eE3Zn!r*p[l/bVu&!An
7GqIs6b)&a\AIa@UBB[W.hgTHfil`Tg2j^3RPY`-ED.+sS#WL8/2Yf@SQC]AM"m%`bF[kG./P
a7\\)P:(QjtJYp$D>,X2"=g);H?i?]AUbqg*cjW0Ymp$mFL2uH2U<NV/7WYt^1)'L8+`:Z1pX
^9BO=!g4?p%q;L6W\8k`b)#P3m3iCK(qluC%3ra)+*nDj$,4GclMMfktlYfI5JPi]A0>A]A'l]A
NNlQ\ji@u*+:75RK_7)!8n.SVJ6>AVMb/IIC&n%Qhr$TYC$h=kkRPunK.2#!M]AF<]AD$k2*g6
:r5#:>Fgk(2O<=+d)<><Ctf%hgu`F%e)K9?[h0J+RA&g5,m87rEh!g'`3L@oRB6*1^@K4A^H
sLgal2jo[$iQ3ml)'0(dc(#F77D&BFEOjOPaE1^V+eoBS&tjGVSit`/sqDbRFTg<1#E@^[cL
fW[VpYYi#n@oBsf*RidSDV1g$^25#qo<aV0b/2sb#!uaZi[;t0.,=;3RUaAHhhV5o[n`qK58
\6*a=QU?Ip65"(93/@5rCR"uj&`TNXFN#nNbF>Q^a;.K?G@sI%6Q^VN\"EhW4&Tp)"H<qFDJ
WWqZ_Br+]AsKR\DFViaSW&LZJM_9I4:7MC_5.7Q:_P\)GVLo,4:/<:DeBM:VZ:Tj"]AqYTJPC@
q:8M]Ae"?D_]AMtf]ALorpH)Lumc="gRA<\E%Q#<9o.X/Up@:O'Ij/"D2a6=?bL]A<DjMS;;V*[u
"?jb.Zc+6Cg9.fub@DeLa4+WriDMWm2?H\os*KarjgF+TDer&aI_@b3\+]AQ,r4ROL>!?S(#^
?^K680bjI'LK%Y,QHd;450o*NW1]Ai3FdM;cNq<"_rZN="=@[u1Q@-m3C<D6:?X3R>1J!/fMo
oJcSF-LPmcMlbq:S`BRf>HUO0f^4)it7rP-fuo=D"_;*SC%.[7nXE?k=e-c5rGM+/hu=pp@j
mhc*aa1H$>I:rs#"$hnK/X-6t5K2cT4)?1!P/@%t[UrlOo7XBeGYW9NGR9;ZVC3It9Hh.n]AC
=`@^p/G6RIKWG\=QMR>'[O0E$<">4t^0^<aij!3@>Cc!b?YndG[YgQT%KjFDnf6"1A^9'2:s
!t"&`#_T^9[l/P-eWZK^tUJXe$Vc"B=u<^N"9W00CU6%p+&_<fW_R9MM1q*d88Vj'XY`SOOg
AWQ\PGmg\9BT(sOcp9(+:Zk.J1L<oOH\c[rO4%=G5cfE?@>R(DLp4gj$TAn1!D!15RrBBIn!
oC^K\1^H*q9gWjE13m3=uHe4O0jFq<BU7D]AXmV[ddHX@@q4Ldbb(=UqkQ3*llt@f]AQuG`m`P
mU7)HuENHb9j[.BEblk)*Fj>cDHQ[i(u>UVP,jQ/<h*1CM@,taWicr41@D9:PoC6(p/9"Z=#
OBpQ[K7:H[q?<kqQ)D;a!9W,h;J3r)'Jl*8==IN0s#]A'd&/85XrtXtiKtuD\Z0a\WAX=\'^7
V9(9r&;De$!olQ6V%j+d#s89SL4JIrsm.<Fugj+(Y)dDP?;5ILT.d#32+X;]A0qOn-&!H%Eec
$A2)j\N8OkiD/K4(V5j^"3c"([154:j/m20e]AlQ>jPJb,k?`gh"?>2?NUk@u1l`-)Z,mfd&m
A/d`i+f$tFjce'bFHO6<jrI62dWXkCm9Dn0OXp&[BUckNMO_qphA(GaT7e[O`Ij/:d.,qcsC
*[r%_7OV@^9oj01ULq_Yif2a61&'!ECA<``AP`tJ9MbUe:/b6tjd.k@C4KY#2tQ'\OND0?@*
:08#H!Df8kh)Wt_DeO&L4B`[l"[.m5Y:dB#PbEjaD3^;te9DS/(ffJZ/AOV`j>Q1QdcdD`a1
"0q\J-o@,M!B]A?mj9AcqeSHHnK?21%/A<,?.Z9)c@P!oHfm*%+jN:#o^RtW9R'G&LA<*GKU"
tiQXU\-i5RjIkA2thu:iF&+;717(4H/]AkALHBV,=L@<FNf9idu_9Sg8"UBoPgl<5A6qsJQ;5
.`O1KNIq>kD%7*1PWd'OES'M%;4ZkZ!?EqYiYCq$jOkO[hm]A+;LSkHrR.('ZY.E'cu:*I6e6
5d+9<Ne%O!UN]A.P$IX"(u0SDWo>q!!sL%.L@19^(7%HT!usl"B.+;:f]AqR9`]A;Od1M/4WNVL
:?l&?Icdn]A^OEa]AQ3cSW&n-;H.?[GU)(7,:Q_NNLSLdoJ4XP<^Z2_bBid!Y`COBDo&eo[G-#
>SQ%l_%(I<q[nj0TrR4Trc3;YPU!]A!%.3"o7M_R5h]Au3)`T3;$]Ap!7<5FAD0nu"BCC;0\mHR
ig&o9&oiP?a*JKGP^<noDFe+DF7B+X?@56a55K5_!39q),;qVp[r*'Dc?uRFkX[GAr(_.D0J
P6lQ&eo;84U2aP\rd@5K^@k<2jIqs9=E4]AXGj[U(L5<C$q(@*aAj>4#K%m>dJj!Wd"1l=F4=
V?+0\^rM*(sfIkf'=anf0VD#1@DG^nOn#j^L/&\uel^dh4=%eNWKAiQPQ^l!/<)^(0/EFW6!
+Z&]ASoCd5<DrQ^hFart@.4r@]AD.YfFLX4O_)L!rI6>ou6ZtRu!4X+-FpI'>I2Ga/-(/AWINL
Dg"N5?W#^H>PdaOMt;/Wm"?Ro$]A7X<IiZ((i9g\uKC^Cd7k5jpuWIpfJrX_W'7BQ2!rfquko
-]A)dkW%1>6)PK[K"jre.?;oNl$`0Y%hm,JTCEF\QN)GfQn-`KmJk9nQ"L;4K0^IA2;=]AQq1H
9VbuG&>`]A$/DgX(lqCEmGYG^7ZF#4:cN:S)XckS[/r/n8OTAf^:=J'?YD:-+8YG';Wd6$=c#
0k1Heq8YI:-9G!Ra:Nq!Ju*s?!Hale%/?A9`H^5(lJ/JJCS!Hp$aUFu2'id"=Kf$>#ibsb4#
"]A0^;H4l=*gX5RC>_78-2+2'uGk]AG$@bE@2rlhpWRl$F,VHem?rJZ"deIL7X-sjL_#mmoUZg
q._*rJ]AV$3[STBRX?UF6:s'SQpV5T2R+0a0j/gc+/:I$o/X"h)(Jq''"!a!6oJdG_\F,ElHQ
Ol@fkGnF=[er24^Vi%WJ9?/G5g1<ih1U?sP85+T&a]Au=KdS$t01%1\<0T"KCkI#7gJ\eG+e\
cZ0HMAqqSHp\S,YU1q]AJ:?S=A;^[Jn3@iBaE)u&%0FlZj6nTW)q,/-s)E(eT(n4V!D_M>"2L
6g>ra@AK:/-!R4)@2ZY$oS/$Re0V<D'YWpboGV7BpB<u=@GO?1lBICq[&$XHiaRV]A@Z$2DZ+
6PsF$N1CG$q$:VM5EH>L5"I$tk*?X8GmQr]AekE&G=7s9D>&Q7<o@5GRX\M!.pWG&L!nu#%A2
G+>fsrk<Ql?kqKH!QI@Ih?S]A&K5"#Oh,78>ooBm;Ia-R3a(IX5h)Z_leOI6RciISQ@L1Y/al
/Bu+ON]A4<-n*JVf.!]AjG'7h`AWTgSjka?5):lM<@,WMFjU:f*9`1d=.Pn%$a@hIod9Sh;$_+
SJ?GIt+FlkNi"![*[EsGu4Xo0/]A$JY0%OV,&sYRN^&4X%uoiL4pV]A1PK<]AnUf9b)iYBo0%UU
<W\Ej09V4q\$G.%6IcK,!!GjoNr94e/E,feVO2-(O#c.XY(lXW)P]AOT/ZV#"*8j%eDV\KYlU
bH]AXZ>gV*<Erimeg[E/,2f+AX2W#":A4seDl]A]ArFZu/mdN+_NE8*:2h(9RB>_qu>Y!"P@"e_
cl`EV`bDr)!PbM[us%g419t/LiH8/7h3fII[;WU]AbuMEKiGA@T'b@W3oc8oRGtK<OIb&5Bra
e<`ZW!I?4\[n,$,U[EDQ/A;Y,*Nd.pUPS-H=YIK6?a'b^CEo/K6R4ElTE`]A=)`Ub%gh`*:E8
6r2M_HFr^eoIl<_Pka$RCKLrVgG$X\hb]A%\_;hh_[gE%CS_6Ae#PWTSSa_k`(Bp!7#D?+jO]A
p&.<kB.Tg<aK5_Cr_,mBaqe-IRF-Oenk>H&kSbXDMrjAq4,PnT7K3kt)sdb4bimgbPR2RH+(
pi+f-Ri`b6WmM+P4)8"NM1PUWMY/*,J#P?54IRWd0sk+O!5lOc"fOWd3'IYb]A0Tjq30-W>^!
KW3Q>.9^OX)pFn8:8eYrLdjCe'7:m&NY+6=T^mj9Y(bO_rIVlunKC)Zs]A`K3Y]AClL:5;F#`M
EmE89@GT<W`j/6-R[XTAMqpB7F+_*qO\qVU/NYa.aedbTK(:5,cBgZfn+ePqV#WZTG62Jm=r
O/0aBf%ZT7'Jp/P2;neg;7!S1M7DkR(bjh28>0;CmeOY?NYD4?aF6'h5*MTlN^7>^Fn$>SE=
(7K\bV]AS[#5ej&rEq:aA4Cbu+(4s1E3AmIWFNT7VlOAB1s\TOfNW3Z_Y8Y..O4,=k&^_2LW%
7Y9?.p7sG!$n9K^2!+eggfcOm?tRQ9Hg2F]A4Sm+'ZM$pH')o<_3t^_Z@l\!9\hFj;<:^lL93
ubt!&fU3^8miZ]A>,#_W-B%\E.$6J^[jjUiGHFSF-dWsM9]A\W)sM?,^]AVC>9M>GLE4AiDbqN=
<'as."7rpl\)gEK54*`**-XqWqI/+0J,*'EdoX98^=H\NNi(33*3MkS8mU0@NUNj1H*-WTPS
=6P.WorR/fihrGitGr>9<@aLB+8%YTQkLsb#?Nec42&q2W0(D`Bf/b.MB9oc]Ae_3nW!9>W5&
]ALS#gp.WtO^UGk9?/2p6%RdUcV__oRu"pAMkuoJR/.)%9H+,0+-hdUuZPeXpcQdF'WB[hQ\(
e9NtK=#K>>LEo3,g[o&SJRQ6P2`bcnmB9@m_fMZAX6h35+@G5Ur,E-==Hu+L=O>\K`U'P.9-
P]AL]AjlFD?"@&E^$>M=.k&S*05-F&g@5Fhf"#g18b]Ad;BrN^L&.m<I4Hl@)0S"Y;&$'4k2g6<
<=5*"0pXQ\/g>WbeDD%0VDj+m@)6X%s=YSXpF^"%nRA"OmZ5#o3\Dd:*QcGcARs5d1:;1%!+
sil!^\n!d4A1Dn9o<Lt_hAoC@!,Q*BWq=l%K=(&@;>FBP8fIW;tTqa_pu0)R5$Re.22N"qSu
#Fkt*30*l5;falaL@8KodVdRH%'f6r$m-&[*d23Vd=bI!,3h7Brs>@lDgs2N'qjG6"j^ZlP:
M]A*-aH*j+ZcaKH\dEUT,0+Y"pC0`U?;8+><E#ajcc-d&VB!rOT]AHKd3;73$s?elHo(]AdZ=#O
(uVcuRd=UHVio:R1NAcnd6gec&<3oib26@pd[H'l#=hVV8c2EX`2_K_4$F_;?HlHScj$D>g,
->1pQ)E(aR/a*ds5*@^`Q0Q]Aq4Z/(@^4dm"p3kEt=SM>]ACdK5h5b*e->Tud/0LuMX0?=k@dp
]AVFn:&+3;,PgY'.0uK]AA7m%=LaB]AJ`XU=0Z<AUip<Pd"<n-)URR;So&E>Fq+jO1.WXsukN,@
;<,Mq'C(tnESq.jnQJ+FLuN-;pB>La2k5#:L;i9G8d^uhihUU%:%DKii"q'/R3qZ,NX7<@Po
SKihqNMP6$'Q%R)-S0q,/j,^8'&(nV.#r`XLT)VLLL>s&m,M&>'!Q.$ObOWTW#)D"!$\r4;j
2KWG</oD"'CA<&EG#NFhG=Cs2n[Hs-:9@X$bB_"jjU"EaCeUCj"'D>5Q[G8#YT*YE'aVSO'4
j81AOaJZZHVffi'4XQTB`DQj'JG2H7[[jJEg@`W**lS."9m+.6!H+/!_TS1f*bCnFQJ;?/G)
l#D+m`XR@"-'7Kb<:CA<oB2#lGrpX,V4P"^X1oOW/[C!fKU#dHYV"(7n[dh54!=CSb7L:kG:
XS^1%na7n18U8mqVC,lGG8n[<C^Gj<:R34-#`V=9>5U5G6&np1*OT]AotsD)h<_W[Qa(.Ol?6
S7_`tX"$_pP'T>dNr.e$FMGj6o%H9.Fr43eQ_?Sp=+C6rgPP04,20S&"Ze6V?25]A4Pr@:><:
.A5O>W.FnhH`#mca-`,al4!K*YVW^[%4@R/a2$hMVg4P5;3rf0;6Zq$*B_J3Gp8.IiQ562#Z
9MS4^]AXa3f1SAA(5+7th[0c-fQH7)/g1#Va=anQJ%48c:VBFI@;cJMZ[qMt@Ig%qnmG'"2WR
Vb6lgSpXpN>puj38Hsp-4;p&hBcZ3f$jNKdGgfue1tS1V`O,_),6$1l+Hi83qE]AIZ8,R(7$e
46[t.S^r`)$\popdohgf.MpsX>=Fh,_/>/%Z]A1gs[(X4D@_C7&j^>lWb.k?0X`-k#K_Cd5r(
GNo-+1jo;RXM<nRrmRJO!`D\s_^%_^V.7C(?dRj,i'`&+qi#A<2_AK%Ug!;e37;s>A<d)%pA
`>D8BNF1O[:&*rF^hI/3/i&:-X:i6V!Cm4(Pf?BT\^+W?!G!J6/k=E!JC^?m,@85FSH&B:2j
=^JQE,Ek>W2">a5R1\Q4/OW#BpIW8AbWHc,Z(-T=7_D.5+Oh>5%i0q9O6XX1)"i++]ACG9@P$
VW[g=OY>(78A@P@R)t$*Ek?7KO@W$IS:L:]A&$Ir2P!l^br-S*+XajN@8/l/p0E`srXQ-kNM&
*j;@rSqR#r@Y@:c"b%4#;HVA@.S_;S#'nm22D"+"'@g`[R,DOli6B.1j4X$Y6Bo\YV#p9O=e
JDYOtVnh;%KF/?+nC>VtF`;mcj#mokgeK5Q'O,7,QD0pTCRbnOT*^lIO@AS*a^l&'`uiQG&B
2^$F6n3CR7jD4Qt3kbAl=#EIO9-H@KR$i0olb]Ab>5#LO%*6hWj5R)jG\UN5IPUNX\uK!^Y.J
78n#V!pt[jcJ1?3"ndt?B8\sFaXAlQkLf#4hj8O5`<(@>A+I214OTFj7B-b:FQ3snDejbDCd
ODZc`:m7H&d8d@GLKE'`8Gk/9sY^EU/fh>s2"3*1YQW:FJl^s>NpT8N@aDTF':iLk5!uEH!g
i/]A6Q0i88dSXdS6LsAHGcF'6S/NCYZ6PH[8A>fOm$[&(jrK%it-]A%=M!';;GpIYf3%_g`bo5
I;t;-$>/pEp'q6c8D&WBXm;/iH6sgObF8O0K3lX"/dM<,+/bfpiMC`Do^.NKY,c/s,$sFjeH
D_<]A;A,+hY*f\QM<Pl2QtC_2*QN'I,6#<qVX"`YEL[kCP<UW'fa=)X\uiVU`iT<%ke2&7#t'
>+576a=-2fkDe7A-?WZ1PI*sJeY7dj$W%KAON7S9O#h\VW3om)MYGS!+=i<e+*A(R0rQPPaD
I4n=K9&]ApQ%reg5Z4KZC`kG!cd*=m\4acfra1$`/Z[;p2^JOtTW*#Df#_o2r.mprMJjEJ#h#
&=HS#hRbS6qOMXu[l(`\CF#DE>Qbs,Xdl*%+9FWlVH(o_S4.$48T&=`Ta>k32cN#'%O0^*o\
s5l1XTpd8?`d.#E]A&Hs+=`q3L-LGVJ`X5VgfZp2Eh6TUXVL2#W2ah25qR;8trb6e+4Ob`/Ll
W7Tlgml^NA$sE!RN"co)8UG_'?FsC7PEIKl,2LnlVg!g-F[m3*V@fS7R;FoGDp(&TGF\9DdF
'Y_;6jM?q9P9U,O"?=*9lrh?QG0pK$#%uSjEdT`3;^WT6,WS4k1^+e@Z`>04<&)l,4*&N&mj
Kc!MGn`u%4"Z/&mYgs=-AgT<6$'#DP;8c:U^f_R4VJss@$khAKo59q;<?KUV^00:8G<M(BHG
'G'uRj1cn:SeP?*(hO,m%*</#\5d`KNs8Z)Aq8aSBNo+Xu[ApE2obd,1S9leLN?eK*@:f=W>
cZo`I2-kB8+8icF%@&>*mlmIWPIScd]AC(MGr5,07NOsXh+DSLAFkP't"moIa@87\CjO5M[S/
Z97(!`4Pq`lOgj+n;!]A:prS;+7Ch<&:s;K9n,3n#RJu@KW%oP>iW]AbNCm:bieH,4LWtCE/7h
GCpGT/qB1Jh$.U%^QUH.HK%$R?c0f*8-\dr.]AF5/dM+bfAhj\LV%[F^:DqjSW2cn0leJ.l%L
3fn4#1V$pWK6/Nfd!0Qjln3WT\9+Y7,u;N;jZ-7Mi6@K%+T8OeRKWLLdN.51P;e)I8V==;:S
(B:XiAn*-j;^j%s\u=1c/aP?LIP0TfX(]A]AXY6$FTTT0J9ZRA!%>.KW<JTb2HW6]Ad\:IFQ0pB
`n(X#9mJcgZ7&[=kG.0Z+?nb4m,`&l.&L!_@kk\TqYd'A?Y8;FX$c-uGDh)=5d,*5q2t394K
8E"HeQ;J%'4-ZC\.OoiEbQtfYfu"V/ZuVZie5Ie%E#V%n:A69=@Dm:IP0Vh%ti?%Q`:%5Pjm
!:9TouVHS5#P-]AS&iL2W<(=_j<\7&0"J?#b!BFq_g72<F]AK1==k]Ap:uF$[_7F'0?rB`%$*<A
0Fe<?l39#WhI,&(:J:ia%M"t3SNGWd2act\'m8X6s5!4K`Es&%^UO3]A<7*WY>%@d]AC1;T"!o
?h[pGL+#Gp.?"hkQJ^"=lkHa"ZN/9NHkI7+KXLb7Mm8@>3H79[m[f?]Ag>NQ_f+%L61MTFK'e
_PTSU2N(\.5Poc)G\97BiG@.[ph%?3M-K!3HZe9rhY\bB$lAXiW[2Ei/clZW5ii9bY6m(grB
Dh)Q47F8ZX*BR5uGDI$5P6&%q1dq4a"abU,qcRTXXmTTJB-D05o58Lb0P*?dUQj&+UcbV1/9
_R3ekH"WU'is,+4qTsRO$=21Ma(F<<%e"`H!md%._Jj`pB><D8dgIgk42r:^O8\cH]Ai\URN<
-pAm<CN=-")LTc7EIH,9/mt\@V,K(3WsWp(,qG!?0@]ATF/E854-/b!BtQ)Y/pAE>noB2f,f>
1imJ6$S7i0oKhc(c2(%#IDJ\/s\,,KI05$N,[Vmu=j41)fA`CrJTZatkG!3T."9_YF;&bC6+
dJ:LJ[QfQp4MYhDps!9ae_p.B'a$I:M05DY,Jut,[/]AfU#=@5(_rq0RWSL#?M9uP,]An.kV8U
O69g6-lU/X41!07f2#lHr+O>0^3KW-s9"'PN!RT#$O8G6JfSn%8k"IG:@ES0T7$o3p4j._Ch
6%il?s>'JkO/hMO+B66=&JP^J\.1s<LDD4::R%?)DfdQQ&ke(m@4kV"WQ;W1'`'KV2[BF9B1
s<CRP4p<lCC333qXcqa\d.$Qfp(6?e0N615jd+u<'Ih=\#9`5U$n<]Ad:5k-\WkWjMG%lJdmD
B;&G=Nmp=-t2`I&i,MHW3`nh^BJ3!nt(c_f@)]Atb]A@4qEpnm%nqCZ05LHq@YZ.27b;%J,-,2
Rc*^*i+[c%q^e5_(j5PM\qk^r&d6I<5#OabW;KL8:D#DQ@EP#<Q1(07a*D7o/_&`Zd[nadd9
@$iP#p*2?\6q,i*MPcDu%&Kko%5_Ejh0Gg--jpHm>'pjJ1h-XB(=-&BN*TkN(=&r$]AJAkS"S
SRVK9TeFQ^?O^r=)Q)S%E"UO6EV83W3Zu%5rOeMG?jA/aM-%;hG0#U;[<esq6mf#?0m!&3ej
77/u\X+6C\[)o<5"Y(s<R<[Y;)tFIo=]AKm;9XO:hL`VWDY.bXH4,H>B.^+9<BZRL]AJ2Oi\5o
jEJP#Pj>>/1[XHWI]A(HeMGr90Tr/m0ca4*?h.IAndU9A4t8q*-g=@/ct4<@f&UUc9:B6\4TO
6QuXh>DfEqBb:+mgKMI\eeC(KINS&>a=2o9Ner[Bfob*Q38Srr?g9`E?:anFA5u%T"I\Ii6E
g8\nn!87HrVuj.cY`&A)nRaL]AdZhMA0TDr:m3+W5,i_6]A*bKBI_&Hik=1j#0Q:G@i,p1k@b/
OH5Tp:s(0%pd.ubl[*SpQXhucURC&DB'8pIh%DP+BGU@e(@1HKXn81:]ADlkB0ag;[5Wg<NO%
+73;%J-Zn>^!L/Wk>(]A[^sY<n;;%hW-g$EoaCB#A^RSBZsh,j(E)H)#9>i(8i/S8A&S<3g&<
ho3_IUmEf9KL`1JT8Z;B)p3E,g5moABjpLS-J`iFVr;e@WJj-P)pr#Lq8gp0P)1ceG`]A-)m@
FOlr(AA:r"fV]A2Pg<-="'eACHX@3&e@a/E3^-g(8YE.Q(pb*S.L]AR2?1L.ji3T6go9H38nfm
u#kgY3Kaea+kuW:G43<qZ&TSa'h5r[JC)T@THfh#![+RK!&7EIO*C4:0Dm$!5=XK/uF7<$u#
0U2If^id'p?F.H;c`MVtO^&bTEoF#UlV-RT,q!O_Vf%7PgDtn+=D.3>lYUn5C@=='R`d@*c0
h8O+9WmiKO,4Big9NUh!$>onTJ<3`^bZ36,8OJuVYITp]AK>A]AquFMV8)r_P(<3kR,'Wmo^j.
Td"(;6#YNKQ66KCB]A#Ed+'"<\j8G1SGGh=&Fb9R=kqNYB@#oW:(L.Xj!_p-S35,qSc51\;'>
eV,e!87:,MKTetV>jHK543kZ%;24%"/Y^B)FISUV/m7<Kh&Cfc+o!a)j.l<N&U4HK->G3GD"
jq%8[.UKH9('/9fiNnf*rrea$/X+oA!GfraOV/T8;\:OPa,`9B/[bgUU&H#7,sI@n-\<1Co'
Y#`h7dR'H"-m##QWhn,W(ZST9iGHWY,X62VNb:NMVF_7ZDUBErC/(>-?bX<=*0hL(%[`)Ct?
i)sd1Yc3#Z,6;W.R]ApGfA`Z7\H)t%c>Q'G<2rT?!OM*&3'k[pT2>:4^I[#p<.LdQ8=7N$8r5
ikcKPH?#Rh=P:O3@RHc-l[dmk@LZ$eX"T>)s'(MsekRef34=)7m5-ma1^YBbAQI>#n^`tmt<
#'et^77W)T:,.@S081/:?ElQ;;-&Uqa<uVW]AP800*8df2p_?LSc'<33Wg==In(P'V3K)BM%>
$EN`Z4Ta&'aJQV#ang$VX%ek@T/;i3sZAT:12nr2".u,20'[]A&9T6@iWduNbVtCT_Qnki2+,
)0/MC1<kIC,Z2SET>,+]A^((A+4;SRP4iG)j:$8\[gL05tTXWCc/TAoWVq@bD6!\PTlpc(K>b
JE;YVK\S/(=CO>rW:\:<jPIh=a<-cE$-BSh:^NpN>K.mP$.tjq-<A]A<!D0'Y8O`:P]AUXid^o
4KJo[X%eLg>W&PUWpX_KK#dQ:IAm71@9Q<Y)-TneU\Xd]A'k#TXk4E#7+dFmn.[)>m=3m.N#f
oo^:lbC4g_Sc%I5K2nBCb,`mCDkCW7SHFm*#%guK%d71c`s1J`ePE4h930g^<<utV5EHT'[b
+5^Z93$t?7TJ.R/.JQs-$`R<O(;aCqPiE?3"-$hU;f-qI3.X.2"QOI),;U@80tE]A[tn+*psu
V0Yf,77A'pRYpd`BNT(sA.MWl#LQiGmE>Y1_0&PmtK-+CkgZXbQSh&Y,/:]Al3G7Qi&!='\O0
PSdDRXDG;o<W6Q:.?51%+UFPhAmN@0!DZ3n9ft1LXpdQ#V+;i@B]AYq!1cnS^4&k41DdqpFE)
0D\HVi*PM2"A@k=$!*M4O-0G:beGWB^6PdEH:UaLr[!cbP\+ec5-;b+fOU$V&;H4pj`GRs\c
qtXl!eQ9YB#1Y>U:?IN=*Te;QfMn'\oEt7AS%eB]AZqAm&5)Y>p&[[TorlY.eo_,BP(U>QS?M
l!5Vbl9RE?dPZ[nT+68YAFg8`om?e5p6;3afAPD6HM9rM;>M'XGa21Ba0#+d8f-9B*p*k?8>
d!+"BEcfDf5X<0Q2h59NL2K3a5[[N)S%mu^u<j*#78_Du>1O5$K6Oc;'cn?7inTgp'M!NP4e
6/&@:l25f&$^n7n&gW/&Dk'aGQ*=kMLVc&43(`2NXu8*nq/uI^l&17NNF?(i/::r@k>nDh]Ad
LI$noc6\e%8u.-,up:&lh:D$]AfBdGfNf6XD`Y6HfaIi*;"6(/?F/%#cj:<?=]AFT&*VjS00;P
_q]A=4\/EhqqNA[:h\7$/0^9sYCp4WuIn#%i!rhe>':32g3_rJqT]Acga&=KMnVTCJ[,qW$8V[
OHs8b=GQJAl+!-==QhbL^rEpinqQPH*rp;_0nX4lB;7mI.GT7Ub&21QR-;\/r.@M4U.#Mm/f
m(2##YG.1.pI(rsUQ6=u<Ym31,Ao<YgA*Q]ANFE0(b#ad8Gb>UNN**NfdM6s>Q8_T@YhGTdpO
52jZ3B,rr=J-SK2E@,J[[.jh:R)QfdV,:o_.)=2F-/5uW&s<3_N!bTClsfer!biHVfbJ"-bS
/[0*NNaRU4(J0U1><hYsm9?kFineQHH>VSp$'o2;t2ItL/_+%NT'pkCc4GoZnF<VAf[HPUP_
eo:ouH5kKGdS59dbakA:V3QLI*?i(G)fNcejK2eMe/UmjfHV4qLF$"MgF^^fc>W4E=ZQ?X+L
^*O/8B8GqIB"&bXr;m=%\iN]A(X1]Acj+rt9W-s^ZL+Pg<skSAT+.W!lJebHd!6\9qs!1Dht+9
+2JU_R7<1!03is!;HL!aRQ?5eI]AfE7m7&%Mho8$t0PGD0Z?-Yiu,sk6,hOhFbIs=W>9umDPU
'u0HV"`DaXKIh3i&Dc_Yr,K0;A'beh2F;:DGL\3jnn>&qd^bSb2nf$j2VZ&"?)QG`J_!0_n&
)KO<O[V+c2DkMBB=d6/Ho3VpL+ZlE!!Ur-mO<ms!sU0uab)`P^K_1;Ks`&1fBX$6@HZ1.jd\
L89Wo.tuoeGP?gMFDuK*&G)=&jL5Xgc=oW2WheM$Hc37bF8]A3.bHo&jE-:+>SJohTL@WjgH\
qRRdi-C29cnb3&$<-u?t>-a<A`jF<E)_a0QOlgjW_hEFO5\f-pbM+C*T\NH/"^^r4CX@!9E`
bqL'jmE$7<@8i0:DF7G3s\?:YJqlC@+^^l!`^5;3>cGc#-#<^ZDfr]A1l\%mWa&FB35GLZd><
7BthjkN7mBG(Jsm%Pju;i3cF$;K"sCuG6EXG:MJdqX[(T_d(E=i)#GL?5$c;Cf_dB0bdW[OV
'?f^H!WTb08CMdd!5"`7#.G==Qh_2M+FR!V7JIrp#*WFG^H;j9QAl3/_6GiTAp".O2T5h6;r
gfI7#*JQ4j4RbQ&8lb-oSgWq:6/h4<"bkZt8>n=FNI>hJQ[V.Td:Oh-oG]AucrU_kNT'[`iDE
"H_%3ahG=fp3HFctgV6*GPLlIUA31]ARWS%:rISY'5,;cu^4i,W3uTQnXs$d$We[_hB<Y^>9n
jGIsegcHO4cWA'^)2CJ9m+Wd>%3I+"ZmO]Ai-I@%jE3l@jUWOM:RG:`@W>."5>X$V12n7X^gO
j@L^ZL%K&4,;AP#^^QVPqnMiBgN_h/,.pc'8X7:T]A%shNtU?R&#Cf0N#0uAALs>l/-?oI1U'
+fJ%Ac/s-mn,U9FUJbpo7"`(n6C43^h+-e5rsN;K^%ke+H(Zs@m,[Oad3rKY-na%7#9?L#h,
_TrIB^!GO^bY0M_*.BXb$3BH.D<37E]AHPb(ffGPNnbnVJ.B9#FfQMX<:/EM95'UUU&BhZWoA
6mfM"PJpe57R8N[#fWs5BUp)imN.9pXDJ7Jk'<bSE#0c("*5`u+pO4cA93h(@iHh_'ejTU7K
G4[XPWSNQ5"FGj:<X%P8/FeZE:*:)Q9QYuED<o\K!ibP+Pgm5+sViE&p+l#:!:?AIS<#ef:D
WQRf7-M[QepE;/;U-AHK=2a-p+e)7k53/akk#OpNaMSK!TdAQ"^PQgaQU>5/UJ@pi:ILNZJr
naNVakr_ahF18'rrhAE'bk8O@`(U6ao/+RH:-/)"Q<7IaS:R4tA"+oLk>M_hr,GOBco@6:Hg
]A6?sb<`95i[(%C_/PT9lSdqp<AD^_j4uB4U4$b`Q'Z4R(%SaEll8r_Gl7\;aEHdbQWW"J)G:
BZ/X_Hn?hL:XP:DE-#Y$bD.AAJ6]A_ED'%]Ap3_)3]APL,a?Kgi3W$\(&&-fE0UZhM*6_-X*ff2
7d4a0H2E]AJ]ANmmIA'EXA:/4'O[ISb>W,%7RH^+Mb>]A\jRO(urR:=/9.D8n]AR4`:)h#IM=X0;
&-D1L`PCYe/n%KBKBsU0$p9GbMlW%E2iaHb!_Fd+DlR00>!!Jha7l5&H@8QH2GZ`E*o?Hi(l
+Pdh-#Q,2tAKMqOO:^+*cY#B#EG2[,NX,3ke:n2LJIo&q/'$;5J7hO'WKB^cRQ[L@$=Hq(b_
]Afe_Jb8WF;elh`TS23f;.\p;=kR.eD[ZR+]A>,t)D3:+1_*-hFQ`BG/4gX(LC#\EuQ__C@EPk
l@!R\Pr4$6pg_9'NUFapfaNNRnq!AQ`>iDM9Vf>0+!&5"Z&J`^Lh$4S^mClXc"9I,K,!k),"
l:RaQA'MKVjQUmNGl&bmtVXRfS3aP":Pt$'<QOZ)Sh'Ymh5_l.Vlo2(k%(JmP!2$BjZ#N8cG
krTN.BQVA%oHoPVtF'V>ctiOh+2jeeV3V,G+Zs>7K$)gY5$K`L>RK,f]A['PQjo`O,f*_h\Fh
E47\of;Ja5AX<Y0C6Be'H3g-,3/c=JrC%>Y?H`8aF?LE\A"p><`ZNcc&T<QO"a3.!MWYAkMM
iQ'@kF2^fl]AS/!!TiLi)pf9W<i80YfVb89KNA%gSM)4SR!H"u$T<G#Qc$\:UNCU_^DlgEkU%
&J*$%)@@LT=+Gc%K#PlHV)[9PEa@;!rHFk!Z-e3KqYU2_-`rZ/b76#LC8'HFcA)S[;d:MLa@
E<Au7#ls%/*GnZ\,<QM=nRplQHNMJWO--8.))af1l)s3$ga7i;,-a@ER2*\0^EKHM!@BWigI
h$$@C.$hI8PO,$-j`*k=JEoR&MH%u/ho-Q9:qWUfngsQUF>s(.6=K>HJ`/d"[3'kHdLRrWDJ
$]A#A#Ii/`A\`V-*b^]AFW5bQ3e+8;SK$3s/UO_Jed_&]A":%mQ!\k/Vs@X+n:Q03RKT2@P>q^r
X%h;39(X_eFKl;S\LXrdkRe"qKUX9G=nI0/>H'#+s$2FYLhlic$6JH;q+Hn/?3grm#h`^[>(
C"j+^s)Ti&tQ\?s:Fi\hs8Np&W;hT3(IO%@a7FH76kXqMOZsE[@js(4BiGO!euViqbD$H2=A
*LO-[$a$,\U)!rHGDIS%_?XGCt)`IZ8^N:<KEM^mA%OCsHI-a4VZsB58A6'&Ra(?l#Bc/m`p
RG%0lMS&i[2d;-qS<_l;2'E39j4bi^[Wc`1T)b</'^7cma/Sh+8Ydf\/QFA$"#]AG+-H3kdlh
'QM]A&XY%KG>eIkc":<s$rq5-T.jMYdd=AGjT1kG_G=$7SI&Sre$17lLe#!<0"&)rpF1\<Jcc
IPQN6/37>*`@h8;ZCdrs'ghE<@qDjt?s%<ra+]AMn`i.#h17P.)hsp;n"p>S_Z?Nc'Y'YMTRh
0L'Y/mn=!PHY.7fLaBG0."BrIWQ:*%f<mh%.fu%D)Zua;,Kb\s[#(S<J5t]AUOkD7Dk2M0a<p
or4.2;T@`#>$-UUnn&\"QG;8pc*e?38FV-;C$nme?8hu+HW#dBMC%N@upeJ,n^-_W/'`[)Kq
8Gf&DUXl<k4rd=&/#U!SD,55LJFFY!`>$)RUKbE:"$0Tc%qk7L5iVM1k;=jHf-p/%Q39<rEk
6h5DUBqB!'26;!/?>63uEuA7H&5cB?ck@3=$ZJ2Em;m2VqsS^Q,<s4+"QEUtbfHUNR"F3PGS
H-P'XWjlPTr\<:>1p.V0YRHqDmdq-a/Q-qEX(>h<6&J:G.%U`\5C(#n)H`PSIRcIq9Ce";q"
@XI_\F^mcT9MGP,:eA#4js>\#]A4DFbQ:/Hm5Mi,:_[X:K@OLak/k]A97^'8mnDBQ\]A2l:r#e=
lau\.F&72De!c_?Kltf4mmKGF>2mm[Z;f$mVU&#eR3uC*T>73q;,aXqF)/lB-@\7V>mqQ*Fg
jGQc^Sik&49*[N7aC=obO`UFbN??2UjWDq+*A8\`N*5PYi)k\)uRRN/e\lab0*%tOB2!;A#N
@SH'5D<TAL[$PeK0E#%CAb(tIkd(47qe66:fRr#SKo2M)`R^(Acq+:\/u?WDT\F[=ChF\/DC
Qpkk<#XSMsi):!l+R?aIei8'opD.gCck>%.c.G$RQ`*#tArZ7^M+mig3n(#Zj*CQDf4VF:3`
*MIT<t'+"d9j"hmo0(>*TE4!?1kp3CQg4:@Ou5Ibplg)[0TV+R:W6]A<]A)JUT6)r9GoJRX<AG
nIG@LL7cn?TT(;K#F$'Ftl"G1gK?P)!<]Ali)VjI45Us#NY!*4H/A^!m,Q#!do5EObK/#gL4V
$--`Tl%Q?lZs^&0CRb_WFX?emp\aKa$O-7%9j6'IJselLq8A6Yce*,Qo8t,l0&JLMG7g?(36
B39[DeB,FO.#N>FLOm.1i8i`rIjeP+0(?f]Aq(f,^NE=gSnFNZR:j%#SOA8rF\TZYG=JeTQaH
U-pO)bX)[9<BOLYqDRuDGij8,9uCN";\2474c3Y:=h\:BGs_\2b3f96]A(=oKYD(sqWpY*N/C
cfP9!B`N(2J`rAK1%RqDgr71thcg]AZt"*+7=Bh,gKNB:foX`P;)g3HiL(?qODDi629l(e%+`
s6s@M/f^RaFopJ5G[(T.J!c'm]AHj;[F,?L,jlN[tY5IYN=E<W0sl,2o`n./Q/V&C?F!QKI3L
if9om="g&XZ%Q0Ff2(H]A?^!&-gk=.B%?]AQ`$1gd!LI0,\>SsUoioZH#jI>*[8?.r,5@+=I_g
n+qbbeXI&Eq@i3IoYr"FccaFn1B?s[nPS7*cpd^m:/YD0ftX>;Vos3ftP@%qpZCV%[VOpDI'
'4h]ARVauB*iXWT%LC;B8<MME?;OCTZ_ek6Ihgga>e9''9dBde>VSllpq8K1U[@.Rnh<i!2:@
jA`eT6j!REn!)YN-`Oi2*&\mlKq%YSd.o^lR2u@2cj_Jrq9bFAQq*GEtgiZ@$6l/a-A#aX-t
pggT_d*R3*kL5fDK6Xfl-$>t?JoI^shf.X9YQX<39K3_aqhYkVpPt_YH$\G)?SR4**'9gu"0
UqE$e'1Qe0a8:N+J:?K@9u:@l,YMWjlAK.`uKh99LV(6HR$]Al(IO5ggrk+1U_.8Nh"_33+).
TieuXYs&J$lB<8RC*oB7-Be%_Ns7)$^%l^E/I_a:Y%fP*I&(G0/QKh(Z-#cB;[`C#8'E7ZQH
BW)L!Wuks:2XKKCHIDJeL-9a$AAS2!$8#@]AhB$U;k1@1.0uY\+YKb1L("[\*/"O=Mg+)s5i>
P':X.lQE'ZjT7U/"#[*W%%I]A^TD9fBLCO3<pc&pmuck-/sUN"kboJRB!tCA75D1F(UB':-nt
^Wq&"R-DKqF5/#tW4p:sh!/t>mp(9FuJ,c,uZIZp?R^C6![i>lA0Y2b4]AINj`Be=;XD;VPZ(
5<0:n@XqRa"[*&bgaT>Z`[<<TOXEX"4oO9p@b#VX+(Nl*TC`0p*PAmdGQMm+r)#@#+d`B!q'
.j0I:3&[W$U3#d+Y7=-DaumLqbE3785i,$u0X`#!M]AO\ZGnkkF:>"P2/U'I7a7cl&.uACeH'
q3:D"@tg!o2t+MC.5:)@H`3;^kIWLI<f!mRQLF>XHQVHMIqjLPW>TCtrq:;C(X8YCDrl0>I%
sc?6+bT_G,6,dSR]A*<VIQJ2SE'Eo`F^KM-(m-%<MVU<)*1Z1ecfLhKAb9ADtr'k-=V3!3R*)
EOlC'49)5FrAeHBNa#?(ZJp16NP?s?kWEThN5,U=6;=McVCOOn!J/J`2,?5u!F]ANSee#`n+8
Al'FJ)a<dU!8*N2*l]AG`=@t5X/=(M(A_Xp7ik6q&_D:[)=#R6jl>jH_qR(h\VE22H#a`XR^?
TX+jWKVDU(JkVd_Up4$)<o)-^QNF3^\m>M_$;esj)&U+nJAgoHd1,T3C3+5jnba1u=e]A5]AfC
8@2*9h8jP_&$L)`0(4HdX%.<&r*W0dXe-qW<+kjdX`E!pKKk]A<a(:/)$'BWGi7.70]A(j2kF&
^nG;_co^@-$%uF@I_>_mmsI:TqU']A*K9=@.=(8FXdGl*'GLLVMk7uWc/)f2O+A0_NuoF)2R]A
qR:`g6H%s1!^!1SNi,8Ja;`2RXS6@A_i7G>;mYubD*.ih*#9>42IKtA'QEep'/L1K#fiPhh/
0Sb:,8^?1dN?WRAq#]A.JCoMIE#eD/l]AC8^(U03o@U\2e6Rt`B*))JO5Knn7lg0dd"-+A?kNU
cO,rsHf63_N<fF'[L9#M5ZFjUOQ8L!qh5>E6XNm1?UjVD8'6N?F1?)PX`IXID]A_ko9XXbsBR
F9VN+RhM(U`r(0H6aFk4]A>T/j!\DuF`qZ%:cOZLdmH*s>3QjbXrj)Fto"[Blid^:0==to#HR
2sk5<BJC.`rYniWH<m=.G.AK-Eq;<m^Jjh&dGW,n%K+`[e_PQ4cP&GYL%5Z;eT%0S[W6D_H(
sV?tA.7fHW(O$>7FCquq51NQ<[AfL<[1ZA@6&,j7#^JkQ2m?06E^#j*+^F-EPm;Do]ATa!s/3
<#*CZ',jZ^+Uh%8tEO8)At5cN"M-+Ts+K='>D@M'GHS-3IB&uit%;h"oip6#<@f2?@$ZlKet
KQDA:i#7<CM`!As1&U#n38;Wps,#_>iomI0*=lFCLnGM0:X*C=gO]AIp-L@;87_m@t<EVfUHi
!/E'NGl/"pHOJ^\o!YBqrBD5P3Z'akGkSQ`5XS=Vg?6CbG-OR)Q!1@`M>.*\S9Iaj'1+jd#k
bt"j2r@BRafLq)tfJOs(;dV=pTjX!8)A5Q')'YFA@Nq%pIaZ]A8X(1iHBN8#s^e7bhWf4r0>o
k@^OS_1Wos>!7t(J4B/LROVFt=$lR]A8%I'E?Zb5Z-0!<Nd`#$QD(jRaUd*or5c^KqT+n'&1?
)ocAj9SB64WiGVSj(bQ?LL).)D&jUSH;?i,t7/VC4%q>S"_0mQt'm?1fuo<o/b4lc1sTNq#B
2u-Gr.q[4a\*5-V&!A?iRJWhdT!HgW#a4_#X*dc;&J0M&$,ZtZ:DBbb=^09TPO%mXC?LN]Aq8
TgoOg:IiVU\KJm:8O3dC-r:uFOg9"Nn7F@Qr)L4#(Qs8>GTE/?GJV&c7DR&X3nST:A=0=3B,
ZM(i7&&fpn79?5ArBZ`eZQ\QXC$tp\WE.MNdPk?_7ali^W"HIpOos*5u:mOD8?Z7)T$#jYN3
'87T]A0fedhL2gY5a*^A^M(OQWaWW0eQ]A#6;$6I"S7?@Q8VTN:5@8kI<W5*7UFeU5!+5?AY#f
ni6'DqD:t<^FBnWH\0a*>)n"oH<E!6&W`+SaeoIok+Q9&6M$QXkbYOG,-e5a$I2:mE@-sFXY
,Tdm_92]AT2F`!q`<`,:Qm,/QI`gV*8Z?>G)j5\3"dV^=;p!H9lFu4dgr3!a>W45LE-RFo*`X
$MrGsW9CYY*AM*lO'5B#KUQftPSE;hkB@q@H*dN^9r*[*YIHV'l+B&((2,.:M!-8;lt.;Yc9
bQ:SHPYc]A!XDR;f7KJ3O`)MHXslc&n'PS@"`"j=sGq\db@m5\U:HK-l#>2)u;_UJ+KFRF8@)
cn*/oUA7mmH*]Ak.sN;ud'c_0!@X2K1*[akob,a<]AQd7^OiQe&qYbBKGj^(UlUpRe<.]AtB:2O
FfmNgpW_Fq.;mo;Hn(QNA5r$J.#:kW0X3<gKW8HCjP0kY[Z6]Ae?L$#&,,4e,2DiFCoB$<?9b
j_l';ZBmqdsM+1#A;0Mne0MIJI'&CI)gPcL">\ubm=Ghn^eOnmP(kbpo.)p'=-1#5=F'>@=M
U:3XA#55G?7)*ZtRh1`f9_jTbjDAFF3`IgKg@1B&de7aa?.7ZsZfrTEWrI8*9V*Q\b8-VYVq
rJcT+.QqaEa5fVnD$]AcIU#@_'r=YAb98#[',V0</?Q*A>`3q!8utK`\!?-+oq$0pa3J:W_K*
Y$upb,ptUfR@oN%Q\@lrs1R<5/1Jq[B;8;t;m:u1bbnkic$h)gU:]A&GD5I%1*I5pCIXD?`ro
@efMfC)\hO+F5tO-WI(iE+?PDMbRj`HO0]A!4-"\rqq1_q4M%=;c\!_ms"/e9^alrE/!$?o#S
5:g:,\2D_DTd^)eAr*IupPfUF0WYE\mu?)_?ilK:iGDD_d*8N\p]A(do?9N2-Q_I@[cg&^?4m
5oCTi*RC_t"N$c6]AV%Hj,aFOB-25Yg@ag:qG*u7EEoh6:061C(pUI*5AIa3SQYi"p4',eE;7
9J(^FS8fo-D]A!i;UW,lQ*GnbgY-"3#9Xg#G:>8K3M\gVU^<(_Q&PW`f:>'GT4#fQJ(W6UtI8
#4)e.,DVoV(_523!HaC?9Sa"N!L(X'b6B)j#I%AVf?=l4mF^ah4p1!*s8.P(@^c)t]A%K9RUB
`AY-n7jT.k;8XS[*rX,E!%sHHa&Kn)EJ4q@qXnoHRJFC*G#1,+%5O4:d9:#mW+XK*Hr^m]APk
!s#E!^#&<38+1N>a24`s6U&Yc%E[Y5-@<>tMjG+-tTF)#3m&[(5`Olsp3KX=bQ4OsN@J>Qi'
o67qrF2id3/dqP_1KAVCR\j#77VdY%f@G_$;MZ"C$5GdW)j^P&)Z`45s0'*hO,(#Xs1V.#'G
X%TNDdk2\s5-";,X]AQO?JFgp77Tq;7>i'Yp:NHm)t&;A/VZd,E-Ju@E'.j^GFZko01Lh^#.^
sn,%Cecc]AZ3T:*T>IF%A%*8g?Ich"YAa(`^ohCk_FI8!j(5O>([hrc4Q$[[$S]A@tL.T\rlVB
Q'7MkoacB2U`IQ^pRB5Z'T9%26"4i?/eV#m8gj8W?ip08%-uc'L#sH)*calfTUKDQkgV7m[s
W"hdL2QAO>7M45KVj[sX:3#59rM00f$&OU3/>dp71TFh#maY4%beqYf*E/M"A)@YpaI$P)"X
mSieJ&A<rl8-9ktkRN!M=4;jKi.;_n6>i\T"6"<%R-oS^"(/lW<dN[dF$Ml4KXI68mCk)&J"
GE/<NtEm@\2ie[I.Dh0h5OTXe.X<o-EMSKGXI/VZ)iX(kbc+g>,V%<V[Mjh&lC-Ai06g\t%F
rFZgYHgPTbQiK,t5%qH$_doM<9K,M+\IeGlZXilRRgEg\LN]A;^NI1m<Mdl,17<BH=Bk-;>#d
:;.U\ed-j1="PMIGd,-M*(I"rdp</\iVQ86a)b3r<kV=(M,T_h5.d[d.V^2d#Jq2N-C.rqPP
86S)4=9",OV6F^Fa6ZtWjnX(AjM@<i.,W[K:q]ATK=S69l4'kPKUV)@\Gs0AX>O2BFMaS&h'q
c'nb2<`>;#a9IQ=ajWHLG7nIHELh5Vls/jd>jEpeqPq<+n>mIYYOJq=O$to*ephc(Oll>WD^
r:MIeI'nHdn+d$OD+e[k(n.PC<Y`\\T_L/kf@S;<\TdR?5lP+1?Ja3p"fR<bcsN5b@;W7tZD
ln4bc`0N9pn6)P_o&$9o:]AlA<8YA#e=j3PF6g%Hi#=+5m``ZO[(J_GD/n[u.Ufl2Y0>JQJ=I
^m)VObH,S4+PB'"PkG?MtuOTo`l]A,Ql5o*+30jL/@D]A*3Zb^Yp*kfc1N2&djW#pVZo%qc-8e
eJP\gj7'h9NLRd"b>'Lbh#('r6Qh`HpN/h]Ak]AIf&Bte!uRkLb+gR_IlMu/ifO:8Cp:.]AcW6=
)@BX3_/=`*C$`kWpeoD>V,hE9UAT3d'XMF5q"Hm,&FY^/M.CnO2Kku2+%c(k'=LeCH+Yn0Cg
8lOo3niPMgOuq.o]A"=?L4rD]A83@!R`E?JTR#tq?+p$&?`[.HY"ppi=#JM%_\LEc%g/[MYl6^
In1MP-e9a<%fg=[1JqGKuX:+h*EeK/4%R/=J!AY<;FBUHYgiWLi9*sK3_nlMj-<n1P42$ch0
D7Tk'hS;%3O2D]AMF[!lhnchY7uL+>]AB.$$oEn4r$1t[eh*+:&[ul77Kl8X4Pk,ueq='5jr!.
N1j:(?bd,.`9]AAlrcrKYaf=tt,4FTn//a0s<@BDttG`JER#aq"?UmFSs#Q-L%`EA)+44KNnj
Rlp94a>$]AERcs@]AT6L/g0AG@+`SHF3ptlEJem7C;)bVg\Onn^T*a<F<;VZ``s.4QAIJbu+jo
<\\TeYaDZ#;7LWFVF6Om;e0p:pDCINJdqq^J,YkgPNeR(pZ)%@84C:?PF)8J_TuUP3T/:9(&
&\YD`uL:f]AK\&nZs7p9WQA$7R.L+.i&h$4@CIQ]ATnD_C;p&'OfD<QV_CN$YA!O)l8D2m7:PG
sDL'b4=4l8q&7YCs.(YS"]A%EQW_=kA505)60YuJFuAkSl*.IkK8'9;3)g\j/pZ3"P0t^oBS6
sJL5Vcu(YZ1g;OKg:YC6,>mr+?Cbt:s>5)a".)d=FmZ;;2Efc3EEq4h^-q]Aer>fS?'reoHeP
22Es#T`!%f#/B]A?R@,G/NcuUFW5?lG+6+fBSJM?/]A7P<U?&+$b\`cop7^T;06UaJKhYjs#8F
^MnN9=YWrj#<GX1UX#:e-sMa!M9I`MK!^9\3EQPE`h.AHnf#C8MCl,.fe;/Hqpi^fu7p@T0=
>ZiTE,dY^@I,H;h"3aA8p8W6#2\4&#@VT8^<nCZ:\+sBJ;=gPh2*uWX_JkO/..KED4;J)7G?
Kl.t'tn0#_eNfE:KYWLSfY%S5pj1(I?/R>9p]AoB&$22TJ'FhV,o]AAGj)/@b0+RqODsW^G!PN
ThgT:7EP.Y#VQhUjBq/h?Ok/2eh]AsK:_qMJ#7^Ih3NT)^s=C<V&%Mqr""Q!Zsb:\cWpj1hk/
r]A4P6D-SpR+V)Hsr8m>!"_k<&;:uZ")#)m4>gq*+cdM)A_YAfT\"FS!p"ph^#Uk<q;<:=D4m
,R8^EEF\C!49t"BtQ%d,$*Ur+CpI3^R>Jm7GBmHVoAr2sW)Ik#6)q>7kG2C']AH0<G#Qm]A5SK
OB8%^HH1Q9@HJ"F>Z(Jd:(;/Yr\Vk*BlCMqGL#0C$TtO*#O%A"NZVKN#iaJu!/iJ9notM'SP
S]A.ka18Y5.<W`a[<bk[p&M:tq`E>t=8q"lrcp?dGF0r1Ml<CCab<U;'@eo[UWn/S4C^Mfbut
)F?G#rn=d<K^O\U59:`Iuh4O^Ze3Fej8(nf+3-F5sCGUBWQFY?2'-:b[;.=.e]AF]A.b7!`D_k
QYRO7%9FaFLA6L7S]A&0C+K@]An1]ATpmO+)\\1"@qZ539h"2Xh#8i]AL7m$L#I8+5sHCa."=%]AC
<iG\b4!sZ[#"kRfc5_Sf4HoZfXA3&YJMLG[mVJl9#he:k9(,V'&9>hjY/CGeMmbkjb.($O;6
c3Qg7I.Q77I:Y?qfQ<H,0-4fUKS)#>XF88;niOAIX*PZ6pNQ:OR=a#>nZf+[kSIC5Fb9Vt=?
%Yj;LAR$a23\?9DDDHJ*<\eAR<pm7!LBWkWET>G#3YF)g_S[Z(3iN)]A-?2,$jXtr=(7iHGq[
gL7(ac@JEnk)n\H=H;X!=/_(d"?AEMZ!6*4071Y*A,^H9qi(M4p$]AUc69c>[Hn>":2hfM3XQ
HSYa21*4@P`aug/oo)'_cFohQ!`h#iEE:(GkQXP'!)lYs$t1(?U(pB*Tk2p6iI1T1#+?OiU_
0Q,q2*HUhmEgB0la;tm$FG_I87$WYLf10IPjoJ=UE>MWPH^KegK)CE-`5+lnA=)pNC+JUi&6
\=Xg=DM;`TQo1p!#Da]AB:^$:<p[l'h'JU087aa,TOiN8cN?8:aOo%]AT&M9U"b%:&Go:bbA>^
e:W,k@/Kb,miUe_o$fCn"!CJ('0#rlBK00C3n3=8UHBPBmjFe=%\DJ@!:rl1\GjMW-06Fi-i
Wf(W^XcEu:U0#7g7D@tKQ7XPJSR^M;RKjoX#&-=Qt43(PQ)6*ViO#*2]AFXr`sI;1s_H-7]A]Aj
]AmJ6_Hsr3VrT6_n>BDZtZHgO8"6db2$f-#C%"04c9,Ia$iWSq.'G`=Or;'@aZU0P.ZN"HcOV
h)h\iNm&+F*S$/<?m/eR$ri."33RaBk]A\.+^0f2Amn[WtF2OKWm)Uacu[R11")FE$GUK>YU^
*;am#ig4lWE:;<-SID_p<XBBrX0C"$Z(*(+.a"=3l`*WS;>b-,'WZ`EnlZnJ4ZsPVI]A#*F'X
i',l$(H"%EM9hZ\3EoFp8c2ic>*]AAm,N'b;1(XhDKp!_[ihnk]ASmdcao:h6F/PPtO@@s6_c'
Y)48cDdp:KJMK+IXd+PI$0L_]AAM!GV!Q7Q-1[0+S?PT*Tq`Hf",@K'/B/#Y.h"cZLSr%)"g\
#"tN3_;7Jk85(Z6"!mG4+m$<+PGJLc"rG4"5b4iCdOjkpA,FSm!2U<Y)Km)XS:>QC:lmor[+
F&NZ--@0%PkO"e2)JBp"em$<>Zn8]AQHKEl+344\a]A^dJeL'ChaTsG`Jp)t,DF$q4RnAUC=@$
B.QaB.^NW_/>3gg3.dL:/q/Z_HO7@%[-f(]A:od'Q.UC6j$Mj*OBE\0,'I/Pt?'M^!J+_M/g&
&1)ghpX;qaG`B-T@<eCRcp9C]A?D=ZnC!5Eesc;g3tnQ2"S`eJ%-RiLUT[EoX#up4d[]A&*S^Z
J-\F4$/+JLi65$,NeL/WU"?C<-Inn"lI:Q:,=!8X6=p:^ii,sh&3.rKOmA&uJho#V7PRVjnT
:[MAqWHlLC-eiNnf!F)Jm@,N<I(SrM'K\+pO<G_&W=#8F+Vh`I#QRB-m0Th78,YuN_lg'8Dt
qWOjf$AJ@:bKXaa#HWl;HasE^'Q.$6A?hOp6>b=<HqOm%>KX-o("BLm>UPo-E'%=Z6^eH5HW
^?Dc8W4fLTmA]AXW0C(9:CXh!fZ%L[&[#?juq=SY<6"\*>njcY1t(AcX]AoIh-UraFOV\k!s"m
M9TeaRs5YXEf^cZ20N1J8F9!6NGjo:ET#DRkWM_\b!=-(a$O;98L+`B<JBUB&5*FIar.SD)P
U9m:"REa^WQa/N:\l5J6CL&GLRe5s?7;N8rsVH4j[.1oc@k9G)cP+:p#NAU>r4U2sHp8F(f'
VGfMW%t2cceL,d)4=NAL\We31p;kRoX)kA^(nqD,>4mT&d:tYGRAciQRBE)V#n`2br46LlPr
'pmi$I3hegcR2E!V%5Z,OsW3MTaUG!s0h%IriIPO/@fR0Od!X%j@,GcU+DdM6S`+0tPF8)"q
3>Le%gU+!W5_<QE9lYGAF\3-%er%%%#=S19??b^'Kd-AV.;#Rp?bs5F$)Gc=1aU9J+<\7htY
O.Yo\O>rhB<mGnVA5BMs-]A^1>k6L\FD*V6O.cD=m9p$s**j):0H>9'$$;eQPecAu79NG?eP<
Y<9-jQXEh[AGYMVPYe8-uf@IE)c5UAg,WT9`d&F2W-laW*dJk=@'W!?:Z[)[9;#o^`7![O9d
fC)1pS6KF7ab&EBHsFY$hUkM\ciQb89O=2TgU9T[;%/YYDj4ISS$>/`ZK6IVs+>c]A7Bb5E9.
PPs6B`/IN-1'MO`+YpGcse?mbYDrTjQO1["\$PSMaA_*MmNbVB"a[U$TfZ$nuL4V3c,PjJi\
/$S&Y]AhfU#"lld:lb%>4W]Ar\2<NK*"P^ZuW'ZW,(G4B5AW.&PSWbaT.s6U(B5eTY:?_^8^/9
't`i%<'I8e"sP?D4g%^SoJNl;Q4<pj<hOKHbJVcgnfr9QW7Xum7cZ\\M)00-?\PG"V%K1p-2
Ktog=.AY5?-MXdhcFhCh"47A=[WQJ_^E./Y3$qJ)Td[*_K_oiVLoFX^dU;V0Ouju3$XlfjMB
LA.p_<m3r@njReR#$I@#Yf'YIbEBR]A2l!F]Ae*iVnKYuJ?;.'0h8CAqo+gb0Um7=LeMu:CUMX
D-"_;uFr?5AB8n_S<51fbIT\Km[rBo4^L>?0rfkY-ujCqY)3O71fgO]A%*fR(N0dA]ApMNpZNe
"77%>`<;L3!%/>/TDr"ccc6!]AOn`,j`@XJ>1*aX<:6B9PNQ93+H[UmZA\(F_V%L[R-'UL(.S
MH^F$2!(UpM)kpatdd#.f=XmJA#P#4r*OXIW?;=N:rb2eI46ZWiS((>]AS#>NBN,pYBdfY-Ou
.Q$CnCbI5e1No==,fiL%>1l*6ftV90pugI#uAZ:"E$QFfkMFScQDBi3Z]A:U@,YDnL!dR?7%C
I:7J6M(k(B#@@nC=Y[s%]Ah7Ytd(A&T/H8HhD>Q9m<Q4IAlm"G,/*6+^h8`(p:m_P2fBllTLa
ES"/npoH*j!N2U4E_j"4rjPIl`cG_ZB;t0OOE0K]A/ueXKknBB;uE$,EE4,=Ll;&I(D6cT.&f
%q\r:(K"R3'F&+*J)Hk7(OfZG('1#l,J<fM^0Ls7:9+e&q&hlesT/GdA=:C]A_BI)MY5YN(!\
(G'&J+&q^hFr1u2%=2!T:f/nnSCt-(BD4RD#]Aj"P1]AT*M?:_nCBc8dL'+3'4+-nW^T9#Y39f
Oh0(2+;WU#RA=<t!E[+.HT9oQ)oVqem:GqaBfRO5#-)IE)jWV4=k/4TgJj`rejh@(OJ>=V,@
;IPOu!UN\7T+?ErNp[3=Z<AbSa4Rgjq?]AV3&_?s?AR%q!NdLeHlL`8XA^0:IBFc]A]Acq3#!=*
cNW*d03(.Mg3t1iKR+/?28B3A-b"4WSb[5ugeZH1Rqrqo@lsV1m;M-UZ"6Yao)cZjm&9OL3\
<g*#gNT56ejG5mV1\jd42XqJA5,4ki]A(IPW_cMb3%Ie@bg>5q-fm[\%iP4mLVR1jcFh5L1Xf
V2VD?)+R:g]A/X#'>VPg<@e"m8N`H"^^D?C1;;.M2%L)]A3[anDZ8;@(aPK#llHcZmC^_\JqlG
aZQY9lq'W1_DN5df]A8B,XDgVbqk-Dobo8E@T;ShX;L]Aa$nPHd\d_lkMbBen>46E]AKeFhl*+a
/$VA<8E:AugM]A#4[%U$J#>;P/cYXr:3[hY8k/am&)F1f7Cf9'(H%+N?Ns5cfml.H$/BrCo[>
%)V76:oYZ*oeY`THlKh5E%9h(/J6X]Al'p'_C20WcXrT$[*aWjNNuF5O_^*NdRbE7Vd2GZAR>
-ViS;>7R%/&RU6o5#rqOi,nQ8gQ<%t?-oL\l0?r2BeR:8#-;g?@dUq.XGud2RL.uSTKaK]AJE
sotqU3-kWj*W_bP,N^F>V(.PMMn0eZ&1?>V<4sZ*pu&F4k&A/_i"662Fot^HcD\O-Zsi0n!7
-Dp((@c>7+<^p8Ab_>r7Xc1>maO<<>'C'a>#_(Hr/eWYo83a01cjT?Y&\q!E5,J1A.5Yu*9q
R5k*>lFujZ+%p#G2O&5_B/$<o>oIF_^QX"O=$2Oa*8:<=JUK[^ip[:TqK@/4-P>UZiB6sNZa
c[eQ1m'D)u=0#HF:N';"jP"kn-'b#5ZO%2$VCc5:1@^jlR1F7@l8OKRLA%F"mKt\B7O$YApn
-Rm#>nM2pgrCE]AhFiS;0AN8D*MZ.?u[8EU7$AZRBmq\[9!`")^/TJ-6SSE@56@Z/DUQg6iW>
#!=,D^N^67$2^';b1)Pc'`+&4H9thM)[8b]Au-,%,Kb29YN4\(_Es$P5fBQ4)t&+sL]A_:2lZK
VdP:q[j&CmC2>UWbs3]A;jm+7:jA]AN]Am%OfhM0_</[g7(i6j<Ci<5GXG+#k'HLQ_tp"/UM=?C
KjX2j;I80Qj<L:?7"-tn=Y30-HeZ5OK`)#Yf5kHTLOJ-5e;oVi1!XKBl-WY82ENr5:HBZ4hE
=6DF`09?(%-;QGrqiR&1"d[Rf`82@UESNh[j\W]A()//3616X+AYk3#E\CScQ.5T&9fm2X<$u
RiVMR$V5Bt)S@ac#ksGSlZh%h&i1Jd&3IOaS+2&+Vb1<u^a&s)!FiIjshX:^l^r*9ZUW_Y/?
Whg"4tMh#YIU%H=:<2mHk4^+*>:%\o\$'<iVo*Hq[f:LI-OKN3?*u#rm"<a:kgTQZl&MI\<k
&W!oL(A2u_=M*C]Ad:(4CHLG5C-iZ=ARi/tE*:gp[6=`o,CY#Mf2jTEDGHNXA<#;uJ')JX`I!
Y8XfY!KOX!>XX?,?7_Gt<q&d"hV*d,e2C\5J^=oYQ7uec?7L:@0#Pf&EoT1l"K'JQXpa@[1E
Qq1X"SfLJN^h1;L^8`1!<O+rMf+(&'J*o9>[LR/U]A:iamW#O.NK&aMo>e#l_4p36Bi;/9>i,
-BAFKH`Vm!/2%,9lhiRL$f$0"p\Nj'O%>B7Y.\"7s=JKkQD9j!<P^Jr3d4==\"8#:++o^-@i
[ES-al.P":%fq.r[*@or+!g=]AfQngMqn:bP(auMM!(#XX2YR-*`B1\?8ritZ`nl@f68$.]A_=
KB_p9S#@H`uMet\S=2nlGJo[#??c.SH)5=C8maVCl_(p!!$\hN1$\__Cj`GW.L*B\5hmohmR
jO74?R$Eql'E:SD9sp54O.=_4kdfcK+b>8.M<:9L5<Fj)Ul/ucI+BfqINU+J<'Q7Q[c"c3G(
@PK2jm\Nqft>_a#U)ge'beegV'(78&*PV)GD=Hp.dL+*U:C;IdX7s<m<))Y&N1lfe'K,aln*
jq7\'Y9Pt<i-It`&(jIA<F3H\B,=n3n^h;L#jf@XW']AC!BV&ZK-M0E=sbc*hG6c3>"r?a.EB
3"fW3HD0Sl\f*T*-p6+n5F:Zmuc@[1]A2`7-l\j,5C[V1>X\s+)*`;ub=P]A2LG)-Me0&MSqeb
.t_3mFoDM\]AIQNn3l1q<!Fh3*ij(D?Z8e2=SaY.%[14AnE/bcN);h0u&<f,-Y5-=%"<cli")
S8gc&bF[IlaVNpLS6aG!s60H`h?di'1BPDCRju'qJNFmK&U$T\G?geid?r%/IiGY/bAaZa>g
'-^`S>PV?DHDG<Pgc,qom+g51P<S:Ej`SB%3KsZPVhr1;H5,OF6t-gKXI=P-#ijODX4MEL`,
kHkcMr]ADgBlLE%(YW'm3\@I=B<((W%/\K1dPT0)1@j8#pfGn;9@nTp8QjH9gq0T<VMVJ&H8p
c\R8qjEm+P(f!3ojbFi*QZ-9c'#lD=YHp>6f0OE=eLalH_9P<P&d,"DIN&3C2bh9Su"h\^Rg
!^XOro_c^ZHZ1/\%ilEBnJ^i<6#"?D@ZH:]ArRkM*_(GSIRP*1OsZ6M-QnYa.<*5cVS;!>kRE
^;X7o]AW.RRe=0ToHbSYo#FE2I)69Ug5pPEbdoh(D]AUk;<A,HuMVY2Y4EFd?)-s+%A_f\(9I4
?;`o6kbX2fi`t9qKeHYHiB:\M<1rlfAHJ;u.6N_T:lh3ML\K=-E^#5Q?%FUV/qWFWF#W*B7I
%-dc>##*A#o=bnq$>$[E`-HOd5F2n!i)4e@:[97J:3i-bApII242#lj1/c1S>pNa;E=<?t[o
W6:*mn0fB<l`L7>P\*F\LFsVWQ9s[gR&p'iTZQ\*dk6Z+a]AFnT%C;Q:$^K_58o[/q9Oq]A9^I
41jU*)_C=M$XpG_0)Z"BK,Tmni"Ul2AE84ipkl6e6NOf_kbf3XNeNT8I@fDEus%t=)jOLWV]A
)n\,0?ge8q@tlSIW!c\6/:b;_oen$F*@7@<M%4G/8CgtC395"XN7h@XrO69&.XCGfZ`jL#N3
Pb?)6*!':F@OuF#Y<5b:f)7TUV&:9@3!%B%NL0OOokoE0UT%?AnGsB\r^1YgMMGGf4-MU[>G
h^+e^1)_$j8C'*SX2XN6mMlj;DKcd&0IW?`5b]Ata%d/h5R(F8<V**9#59NS+/rYJt7a6L^9[
+(Epi`X8N-.VKR-eBn&%hp*1T(<@"`Y]AT:3DWZp^m3G:CX=>CTj)U1o3\okgksC2FN#ZBdj#
0.mWs0Oqn!#M\EKnrfV[Yq.Ij>"jOr:Q)BrJuJ;.8oW9kc]AGu?FjGuTP9Jb<&8IJ?OA<-]AE[
mV0j.T-QDoYt.U5d&e]A^N$hr=o(j?A6Y<SPqDLSog`j'BHVDi=P-m=f3ri8MnACOW-(B:R(2
Sh9]AHo<4fL6L_WHBE"8(B172Q.G/Ac%eC?)^irUOesr;>6BJCd0Y!GXFAedH#8IA_)[2nP*q
qp_Fpe`<t;lW`Ls!d>Hn#3^TV]AamB:aXS$tRmu^BocUPt0bAr-fH@_;.ECecX,O+>Df"Jp1T
A$(np?+^pX*rR;N)pU,;2DfH2g=N/hCMf#BK.!1VPDmlD)pAWTmID.IJe:]A6@J5]AMSZRaTUg
KlI3F,rqUB$'N]AH/7U/I04`MQJd;\F;_pN1L@]Ai5`b2WV1j'8*bBdeF/sFLq,VrQN:(Qq,YH
q_We"3d^p/fC%/bNdQ9.EFn(J57tBg%?1BrmaBBp.M'Q::DQV;?Si!b8e#2`qD6Si9Z]Aec+&
Vt-pa6(</>;Fi7;JA:C\hsneOW*t?F[o'dl,L&g-o>97`L^.Geg&Mk!e\OXef*S[XrEm/;BX
*n,)BY3+r!*[XC;Bl7UXs>RZ"X60Kr_+0/*r6#eiU<pC1K4cVAoi0H!&%C4kpqgI)0_h0fL-
WiaoU#<h3IKeh_n$("f'^P]A>h<qtQ\+7ma"jD(1i'jGs:&]Ag$QO8\<0J4n6B%47u)*OJbF1Z
qa6S5KhV.#RM4c^4S3=`1SelPEqa18ZLT#ABAfl(SaeA_Ys\,fJT[L%IJa4>$$%_?`4%iAUJ
rC.72:dKT,+Y&<2cS_!u%i/N"s/:7p2cEc$bO+3#5a>cQ*N-"MH^=W.H.@t>+tLcdU/\[jI.
8"Z2?"(GmTJTS#++*"f5FYZ<b#Su8JH^SYClZJac4CE^#Eb``pCf)@GF3BL-fkM_WlcO/!8k
_7p9N^38QKBS&dbhOWYF'E#%pj3'?[X`r,*>_e89tP9WM\.34bf>SDc34t;HQTa+<9El%DaG
FH63FJHi2F%YJ),L4>Kc/L/akSI(eo"+PQkP)BN>\iHE7%ja*;m\!HH_bbJBKT)=lSCfps&a
UG8+ESopt.SrW39fR5#D[)#MR;QJ*fPf;shg-1+(`SVgH%J-RR&sdpm`T/r,5C,hfS928g>e
N#Xlh#VQM-J`t(C4d=DZRfP:O;cU*.?PtHIc,h-AfY_<hKU3-)<tEueHP@/.Oh?%hY#;D=Y-
1Qt9,O!RG*_G`9fDbh%*q*C3pnk?ObaI&Gd3e?1r.u0bL'>+Bk:0=@C=4bnjQe.8sUa*5NfA
2V!6.c.hf"a`i!QDC54'Y[)_D-B#1_NSd4@Ol#A5b=tb%k)rK1jW786lf*`joO'c1R3FO^JG
Z"&ee1oP7@sQD7aW`Wq07C+0(khc9p<hSM6EHbEdlW4H\iJj5X!m-e_D<Ue%3[\3(l`poIDa
pu3-KTF_Y2&U%/br;`uJM@<.3Q^&S4(M>WC"$o22d3>IMS!*qmn]A;G0Y,`le2`RE8V3`.qA5
:Nl]A5eJ7h[3u9nCe?u_')p>1H9&l7'WAq\J-!ZCUrg@aN'(tA2qol^-[+-A(W<81*q;S0;bH
_P"5>=+OMGWrFKeHF#*[_&H]A<GA)ONDehL\+"%(q8n[JDW5d&rpRgEa'tWY>ZYnd7s!/qj1#
Mlne4<*2B56(no&7U>L+^k_25/?WKmME_=65er2`U2Gkk?K]AF4VI?+9#NE*)I*cQ'H!m;N&c
Q-=NSBYE`SMU*?gs?UD%NFpfc+@u_+D"o@XgLj1M-RO'^9i42bJNThI.&V3$TVW2<"-^6)in
Ws'm=`D$\[_c2\mI1r)U^J<9'cHc[TtL.I='6lYZ41c\"34;?fMuqGe;6]AeAiT":M>)$9IP$
9$TP?4id>>,VP9Q,C>0Bi4Cma-[tDYb9"pJOJ/^V%&,lCb/78joiY#n\OT<0X'!QOmfqk,]Ab
RdIG6$O!:W7rthJJ2>=D2=GlEa-SS>/Sj:]A3NgA?fJ8dmj?\?-;?tq'6JIAtQbQ_+DT7"YSk
XMa1a');"O&jPjWTjZOFLmNXn\<Jc1:lfhDKDfScI8#7X_"8h&,#3:"\J4:^]AlGZ-Dm\ab7>
fu_&&'I4b[/gtL-p=S;I'9o[TgM[IT"id,OpgRZ7IcrO#>N4N&rK^hjH;Y;Bii^/eqRX^M$,
!UFcjB,n7r8*JnNZ37lg8$5t7't.=R-b/Bk+u*u4&@C<AAN-E)A]AjJs=)YEU8;58aS!KZ^oL
fjC$@G'L#H(pV-L$[lQ4*S%ur1-SleIGURc#;`BUm87Z8d#/qj?7O9CCn+PkFaSUsUNtq9nq
/He%Cs$iD/V'kaKT8.UiSFrgT8PY5.gNgE2qftaeu.^Q7q1J5&ljnk"EB"+u&`U!C^&BMhBa
Bel*;5rh?@`AK[hD:0"@+pBfUp[i?kgCr;IN#4Rik&^&]AP[X_G+!l;86F3=q5O,P(S*[HH%$
_JcP29F-ClQ:afB;q!i%MT(WeFm[AggUicmDh2@VLcGK:Hk:tqTJnu.rRqs)[A(jATCW:I",
fT60)mcJ!;r_qWS7TJ7lUAaXDnCI%\<:-)9YE8?K[>gmMLKFR=u>S&E+,9>ChI,TiuRba[AE
>6;'Q+'uQ`:(%d/ju"AH`6[L'ID2-IENt9^prIU,_hUn9-f7n!08k<o<(6_bo>#)`mOg;7SG
Et`PIuZdc=h^/D`P7?TPd$n.Uj-bJUQC24W="ig7CcF6al=^!+l1R73U:?5+BaF;dL)G-/k(
Eo'6G+F,j89NaB-AB:t'>peJ")$R3qNK6Q$\(*3Q4V`0,(/a\W/!g$[/&^0%]A6cEW]AA:%'>;
>Hol_#>HHSkcIXS`Apq.E6#&$IJT34,\Sk1W#FXekS[$dA$p_<F&NCQ`Ni=V$E3o2s<V!]AN#
sJZM@AMSCSA/]Ad[$SrleSI-XO0N=PdpF4r@mNZL2Fu@0EqQIl(S`lfi11Zaest`4S;XVA$*2
?9$mlKETt5PoJTXU5IgMb2I\lco50UcdC[HZb#t3Iie%5Q]Am9do8;UU066c*gpk-?Yo?&C?X
&$?aAkm;edm&El1X3e+]AQ?.0r81R<Vsa;nH72UqG$Mj?hiap4@+LdEq'qZ_&8L"&aVIZ&V2p
[f&jQ$XaALn)<.ohPs`4r;dOY<L>4X>i!?<MHV'nPSH-959M5i"Vh/?+'JGkrNoepl?N*nD6
%lZ7P0lP4TRaH2S1#I.(X)#Cf]AG!BVS*I:'n\Ha853o\Q2jtuJAsYoR"Be%%7M,.A<J/c))T
!?J,b[s#N9>4LNen6Tc'$@W#[NX,n894=#NEOgd>CW@B3G7dGoq=0h[t"ouEZN2ON9@d!8Lp
W;&*h<4ZI(=4oYLeD=1-P!r@n?NX<T^qfeQ@Z)>@-#DDJEG\aPJ-.c/qj`5J]AU@CUS"^/4i-
?G!&+HuWa\A1,MPN;3R`[ON]AVKF1@dnV'nUU;T^Y5k*D?fnGR!YZ&d*^ZU52H<ZQSpo5EhCY
b9Wl<8Qb4`9O%=u6?j^ph^"0EL=f>oL[*'Q`X\G,b+S-,bB'S;P'*RL/5#6h+J+jO3[ZQ#GB
d:Q,W'W)28rFO-]ArOD:Ef:TlJ3hnXDnYL_V),q40NB!@$mJFZ\[k%!Fb)l!(_-bWN^uIed6-
NQ%R0_&DbHl.!0,/Z<HaUfM.p#4[Z$Tr^pHF-9NC#'85-iLXg8<P8uQ;Q`fof<]A;bS'K;Y:D
JWOsMo;3XuYU>/8L'7:+/^5*p8s)Nq2aEF*e1LeYC4@?AQ)V2Bbo\hnU@-GS)rX`>gON:c#k
;L\##9?:PW[]AK'Ai:2n.a6U+0MT\UKZC?(bet]A%%Z(*&6'!?[!s\7]As,XVD:SPg=\=6lW]A]Ac
i0a;OOCsN*Ld0#N/3F-%+i9>#lE4$(`Od#bZU-T_G-Pj:+V`g]A;?]A6W`!kO^L%400s0`cV=6
o`:2h5t*jR0eEJD(V^j(:YCB]AV0F^pi9/U9LoJqH($=k$qVOsQN(?C`jR-YKt^BSZ;:X/;O2
+7r7'hR,U4%"=&+2_YVIa2T!q0"pg"5B6(,6l'N"_L`\?rpW/3phQ%jZQF]A=Gl&H8&0<YXe5
/*W%_>qRb&H\hSV^i)WWW_3\M()VNN'$RjX:NIJf'ai=mrJ2'IWBo/kaAZk?'ZRc1o*kFG@P
(hr'p<-bZT"!R.itVl4a.q"[%G0"U@Pg%4AtLN*+^)7^ZlSI77qY(r.em^Ig1uegFJ^cL&F?
c\tIEQOYb.d$FPG?5D#nK-PIXB)`]A&t^DZDUfZ%4L7LNs=fU5JOi*qdc$H(C8;S?CLX_7`fg
,BbOca`5?./YkHKL#_9OS]AA;;Ecc98Z,mn2_^aM\jIr?Oe>^HeY%,bC)#M5\k4b,DB>`>(iU
hn0KNco']A.8u3"k^tWh>j0NiaI"+F__-g)ZG6LK5A;$J[_:M@*(2[]AS$jrZF"!-]AVT#<6"&T
:*1R[;-Ee=#4\QqQ-X1l_TAjB,;]A=<jf.p64_;^gp#Q`+F6LR&H(A/62T%r\^#s]A7Ac0RPNL
&Ct07pL4rDFY5iKgd,E)bUGm4qZDpr(E"f+TMs!M-ell[@N:"76]A9EU[Kn(:HnQ0b#TY3WJY
QKkk^]A9$<h1oT.dGr+9G/14<0b+N0CIVV;4rb;75eQ1UM>H2sn38e5K0cb>k`^-l%#fA1frU
M<HDn,\n`$Qt"P\dIr%FFt^sQBL;3Cle&_e(JBhcXS*k602%>/'We#7fg)uRl$JJo!WaZQFH
89PWgL5\p[nWL`'iY716to[Rm]Aj3j$UO+pM;SHP[]AC,niC*]AeR_eCX6k.iB6?l_,ZK9_8&5$
\lNT#,$>hs*W^AU;QsPF!&B'Z5Csp1Z;#LcIh..^2t%k6_tkjVlm1B.E!sCB7qHtB3F6,E4;
gUW1&Mts[]ArO.9qo#t@'i6/UB$#tD-/+]AUg#Q7fHDd&-*5\T)H1XQ%+6Jc&WI8'B(R`)+kr2
k6)s?WDGa^3E["$XD$P]AZY0Bl9\/DYS#l&(ggUe,\bT,#\T:4-t+=SW)eNb==]An+6ad"&%_\
#)8fa"#Ad+A6hU<U`I!O9T2anGG!,Q."5(8AolVNE+Krf,i2e^M7!jQF#tM8h7'Dcncn>$7r
b:Ch#cdoP$Wr0W[hj'@6gaM_GtLLU7+aGOoFK]Ajd4)AlZ'a#YIc"&kj1BJKaMS4GR/a+1d7D
eX\4%M@).hL&NgjK8mn<R.X6s!8sH7ms^KuruTt9Mt4+7W^)(l*Y!=*cpUkL'G2VGr!9Tb85
Zc<OV><6W`4"8(U/HUTM@6*7#3oG?%@V7IDsY;!Z7+pfBcf85e5+EKA3j1jeagWRn4lq0(T0
AV;Q*tg]A?lY>M1ZQAo71p4$iDa+\;+VKT?d;T"th.;oh0)R:.<?\V]AI^2DYeWTH/4GD$)4_;
@9e)l]ALnm5*H8XbePOsO21Eb)Aq^L8dE\E2IPd+1aI&ZX.NBe$]A$i$YV[A"ZO%7AT*9f887a
WVClk/+bqhFYO/G^^i)^B%WA$qLK$^/>.QNfIa[;qZAh/R,jk#'Z/h8uS!ifMN$<SUr,Q*<I
S))\Xau,`2+R&,\Rs$.#>\$A4^AZ7a3`W]A0bb1d)\SbDL?l`$u'`lB=[ZtCYZu!["A0U%BTq
!bDQpfCpo-4O^=I8+rM<W?hCD7&?LH`rb/fe>9hIJJ1^kQisc19NGR09o;14ZF<-r'ED=BFu
\Drd.6[U*H56is?gOM!HLe\6M<;Dol?B?G.D?QMZI3JFP>DsCN)JDen=e>5_BGcK]AsV!eY.8
ZA/@n=.J[Rf2Re.Ul?qRPj8b*H5`234i!D$Nd!=D?#brlNfU*TZfu?-Dpq/;tD6^;nb*2'X8
P,^n:r:^72*BJP[[1^[Eb$Xu/R\__/<)"q;)Pi$$D@1@1g?Fpq?t,bK$^flCMqhA8&2[J>Lg
83R3Gp`AH8,GM6K7>.>g)j2%8nkDdO(`R;,XfnH[5k6`M#GqAgU$l7g9fS;tbt`bf(1%j-`@
7SrhU4j+3a3GDOHBT>!:'9\<!$H*I_q)HW[G%5c'rcQ/s*4;&8__S:BaP0g/$2N^;:^\Ip7S
I6Z,W'K@na=0eaXW>1^2ef-B$cSi6k97ehT;kLO5Kq&=15(=N3\&Tl`H6$$C`3Og)f>9Ie"C
ZV*+>m!PhW!iMV!?=nes"2d\fK61C>5@DkVu^*o#2_(2eb(l*AeG^PKn;jMm8<@XKDW)Ldq>
Jm%O@ka>pFoL/R4TW`Ebb$/<I,j<1kt=8WVJK]A9%^\SQVeS:f"Vt[V6r9F<OpD/tRW#;@eDS
C*;)bF=0oaM!bTZ%'q1l(gX8CJ]A+Y]AZ8J\uQ^N-qKsEhS"34n+klqr50Ll*udN0VBPR3f;Kl
/&r\>1$XI#eYFDFkj.%9\=COJ`nDF(e0F2f$4VJS*92<(,YlR3YbRNB)/SZS</V$0Xs4m)4;
'82E94$V3B5mFTH5`us\/_<-Mg/m8!0;T/(OqXrre8]A2lEK6DVi7.mckgO&;(WCcD58f;n"1
/GW?CeHAc?W4$oXDW:qfRDjoe@@!TkL;%BLq[aa8O6HZdh9g8$K+nH;\4.Nb1BAB4[.f#]A2i
Gp<hO)5QII)'k$[X(%$96\V@"ZBK#mm#.4*)V?q2YIWf?8C%YVFD)E3gn`<>h1hsVQp<Gk.$
N`4'q$\8>o#-+0XApFfe#NGmVQjo7KWX*E3de.CMPrga/*Xa/W;?t*L$U,'gBu;u1>lqWsRr
O9-i^_gtAJ*uGLQ^u<H!(q>:g.JYdRG/<.joH)ecTY(;a*qfMAT7lM#Sb$9M0%bB"uZI1$G,
#?`lO8NHBaL(kW!l"BaT#/uu+1#mOCG!XADd^:3_\n-HsN@FP3;D6)KY#7P1T8Wu*T?`+::2
+F>XPQ#OH+6N<4m&_G82F\qU/+t)X1,C_io2Dn:>K(g$=:0c70&O;o4&Hbt7AZ^>_8G)tWjl
.JJPZQE25NZRKh[N*V?pq6Y>'Bo6oE-%/J>[W5%Qmd4[KCKhU5?<?a`*(!bcCukt:l@bWdgD
Ul1pJ@YbDWafnuJ!SA`R42),+]Aq3=HM.CYSOVE)3W@o(O5J>='_dm<VZC<A$SCE8&6_!3<D>
BDoK)1f'PZ>IUaML;T]A>W9UQtK/g*f>#=oTnT4b_RbadtNKQ=.8a.S%qA6Ah1+'#__:$7%tu
oSKrD7H(PnmTWf\H_')HtbDQ.LmRM<,b;,QK!r($/1>.Z-XI2C4@V'`:FEIZO$>5*q7lt/F>
SWXYJ><dF@8K2;h+Z=R3U^+jV@sa;:u&@.L1&#46),1(DUno:p]A=LI`,8.'X:STF.=nh3JcS
GS2?E#/@;mu.;A5(r%o?OqaN1HY>j(=nEdFc=VtQJN0i[3\lc_QJEE0gfYFkb-cS_rL_2Y?Z
Yif4Doq9\ufka>VknO%+8P,X/J0:rFW4uP^a`2VF!2n<?]AI4i!KlC@RLiu?[#N^=+U[%l[_2
XM"J3bXX`0]A@u+j,Mr0DrdU+C$LBN,-PW"FfGUqL'E)Bq"2!BTT/bQAK$B["$r/!r&sk*Hfd
0:fOAbQNK=D%P?Du&+a:cYjqmG7527+4,9A;)E"V'Zl#V"$Th'@b`>WgSlN9@EN_$%ALS-EW
YunP;9AiZluVgJ0>gt^fRXeFTs$^DBZ'!)^HSP7i*9I7]AAD.Gg3H[Z9)_ZTWNn3XUSU'o4EK
F%nbtC`be*6AqaY5Sb_buY^Jkntj3<dY6$4T4O.Ig,+ej%"NQ@#pf:kXHN:'U^McV2p@[M@b
A]AO=Y4j3KQ:_d`PiX%+2W<o)=@s[PqAH/PNb?+egE;[!>o=R+*`=Hn$?bbfBnb;fX;SLG@_h
85<WNb\Os*9^jG_8oHG,QrVd><dc[1]Ah8XHWL-I)^c>f11tYNk89Coq)1Ga@$tth0ZSur$!0
QR.S))/4$;m4SeI9=]A,.a]AAg\)[7c3Zn+i#s$lV@P1VXTf^\2nR:hN7Wn*jPGG5XQfhE[9?R
l)A$<7pl8s#e@6SZ<_O4&hf#U210[>ER!fO;bD$H[H`V,Yq>ce97gqlTP8nO=`RAL+)IdfsN
S6&uMn$q"&)Q]A&IYuadV9M&OXHHmo!TGHiEUZo;J=h!-Y;G4/S3P"eaXRb3ecrH[HC*C_:Wt
\)&_PG.m''%l2*YRPjgLQ%(g]AQBc[-B=FtT98-[?fe"`C;ILBIh6QT('m:bT/M$9f@CN>N>?
9VRT&$^C/erOQgFXrE;ILBIh6QT('m@dC]A4L)0n+hI@XB[BKn5hIL&08&tp%d8.eaCuUeaCu
fk?!TZ($-+1$\:;SQ$6OQ8,ps(:tte>b.GDP/9?PUB48^S#5?uF5l(hlDeH'0J0O1%LNqX9l
s*e_'Ag:P27..4f?g[o>sl5YFq*gWg,66QB\1V6Tj:$tL3=$n)VR'UCM;>HY+bl"L9`a>9X_
_7%S!rlI.ZPR0"Zj]A%IG)1s3&dGoWZf1K]A%FIXP^C&l=cF=YR^XS~
]]></IM>
<ReportFitAttr fitStateInPC="1" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="825" height="280"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="130" y="255" width="825" height="280"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="上右"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report1" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="上右"/>
<WidgetID widgetID="138db297-609e-48fa-bb23-10845f1a8ebd"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="1" borderRadius="12" type="0" borderStyle="0">
<color>
<FineColor color="-1512723" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="0" ver="0"/>
</color>
</Background>
<Alpha alpha="0.04"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v11" plugin-version="1.5.6">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="1"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[762000,762000,762000,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[952500,1981200,1828800,1143000,2133600,1066800,1409700,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[序号]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[店铺]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="2" r="0" s="0">
<O>
<![CDATA[款号]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="3" r="0" s="0">
<O>
<![CDATA[颜色]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="4" r="0" s="0">
<O>
<![CDATA[sku]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="5" r="0" s="0">
<O>
<![CDATA[尺码]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="6" r="0" s="0">
<O>
<![CDATA[超期件数]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="c"/>
<O>
<![CDATA[超期件数]]></O>
</Parameter>
<Parameter>
<Attributes name="d"/>
<O>
<![CDATA[desc]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上右" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="7" r="0" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期]]></Attributes>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.ListCondition"/>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ColWidthHighlightAction"/>
</Highlight>
</HighlightList>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="0" r="1" cs="6" s="0">
<O>
<![CDATA[合计]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="6" r="1" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(G3)]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="0" r="2" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=seq()]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand leftParentDefault="false" left="B3">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="A3"/>
</cellSortAttr>
</Expand>
</C>
<C c="1" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上右" columnName="店铺"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="条形图">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="条形图" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上左">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上左" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上中">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上中" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="下">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[(row() - 2) % 50 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.PageHighlightAction">
<P i="1"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0" leftParentDefault="false">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B3"/>
</cellSortAttr>
</Expand>
</C>
<C c="2" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上右" columnName="款号"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="条形图">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=C3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="条形图" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上左">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=C3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上左" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上中">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=C3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上中" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="下">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=C3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="3" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上右" columnName="颜色名称"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0"/>
</C>
<C c="4" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上右" columnName="sku"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0"/>
</C>
<C c="5" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上右" columnName="尺码"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0"/>
</C>
<C c="6" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上右" columnName="超期件数"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="72">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-16737844" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style style_name="默认" full="true" border_source="-1" imageLayout="1">
<FRFont name="simhei" style="0" size="72"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Bottom>
</Border>
</Style>
</StyleList>
<DesensitizationList/>
<toolBars>
<FormToolBarManager>
<Location>
<Embed position="1"/>
</Location>
<ToolBar>
<Widget class="com.fr.form.web.button.page.First">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_First')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[first]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Previous">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Previous')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[previous]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.PageNavi">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
</Widget>
<Widget class="com.fr.form.web.button.page.Next">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_ReportServerP_Next')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[next]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Last">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Last')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[last]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.ExcelO">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Export_Excel_Simple')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[excel]]></IconName>
</Widget>
</ToolBar>
</FormToolBarManager>
</toolBars>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m9"X9P%hP;WG.c$CXgST)')X3Fc=E_W6mH0FNSXGKgo;s;fc;sR5T7<[FEu(.k;>Y;cEnB'Z
.7h'GZ<9'c#+m!<n%,2W+>Uq9F1ik;n*alf&H3lf.`R^\b^:H[G2X8c-cO@Jb9G^/Ip-g?s4
&mYm=W\%8WTbo>ap'>02/,paLtUYW2]An\m<%>@73G^d%ESJ'%\`jn7'L?-1hGDWEo\\[Z@;6
(U.rof%Ypo`!_Y?,&qNesrXdcMRRfj?$/?Id6(O=T.jKIXbB[rC#t+c+>n6[&ZX.rQbqBIiP
CUMJ(kb6UO:6@C$)7Pfrti#i%o%/<lI^f%u$OPNFLRD"G]A=*/tpDbfB,gJ%8"Ne<QFLG@bY>
`U-"sGBoX2)rXAFFjfU60M+E4@Sp<L2j*c.oQ_+)B'1RlH#f7SGmehr=0toU^o%S8XS>nAVq
_*ToN*=>3%DKp;7gs?>=YYI"$mt+1J:O(r3h#4pf`Rf7@d]AL;*CF!bQpgEId!.aC>=Zs2^V"
>nV%Io(eX'ubj02l4bV%jQ,6B@D9,p*.A:N@.huh3#o@>)19")%]A?00gf]A6*k-4`-T-SIY60
@JCZGL$ub3if84BH^\cr&tM:@E8_c-rjq*mnI()Eq7no2TlM'@k"N]AW*7kG$?'R*3['cWa*D
's_hGI7_m'S'<u&m#W.:N.JWqe:Q/RN=jNP,TL-mC6p>YR)b]AuOI(`pPPK!732RA+7jBNW*k
#`Tlk=!KJo4fN$gE28GF$\pqZJR=\\o0L'/2e?9.`%8Y4lC/@/+*-bb="]AVK9W1@"CQ<C8K&
:o(NM!44/"8`1diB;2ckV%R5aS>0aER=V6VO)tQZm>\LT4er3`)iS]AJ?D01@:8=7VEV@GI/G
Gg3_.+qt%fkUAd8qAc:aV*?tn*/"!;/KlH'PBKG'tpqn+I\]AVJnpQ)<(:4PKa!iAqMSeaUci
ZB_bQgY7/nE&Lo[Nl((@"2LebW(k<"\m!o2sNFq#A31J9d\Jp/eCY3M6ds*V;6-"LVQ(ZjsZ
I'>`1M);MJG*5ka3a-IP\1591E6`7_Z</%(!Hdan+hhgC/?B]A?H9isbhl2HiP9,$gQ!3;'E!
YRl_EcQq%[n9KIMoAtDiUqH&5M8[&]Ah>BBS_72/.4ma=1c]A!ps%!Z:N>q2nUdb>kl=1?)Sk\
Be:M>b"'<J<_nmPW#;/(C"oINb3Fl$J=dQ;HHm;bBVIn(\eN$Rctd2`nd*!9B[&<srI`<mM?
d9@X8c"WE]AW"MMlS_(\7la*Zccb<Ud:DgP:.XRe0%>acuVUP6B)chU:eLO(dS0atk'e7uMQW
6@+0HJb$5$X"&(MLF@*CDZ07aTU-;HBP)u>QI&<cfX_X::%Zj3EBu1/+%6/.9*C5CR<Y3?U;
.)"&^bmSX[R-<5Q(:%5ZrS`.EFDfXn0u,i1RGmbh&D+3(BdS0*cf)l6>c4U/Du9g+@@mOZ.K
hR;7f3.GG!Ma]AT/&=<;/ETIBBV\qE-TpD$`E_,aefjVX9D`D#HT[+(9^o*]ATI3[HF.f3%96:
T2taRYtaArP"lFL$Ce1&8M'7:?Y-o@M4<fR^#U")Go0&3)eZVO1qcYL5;C=;u92ee2pNXUs`
o?8`(tQ4`F"ORf!1SIhu6ljFpiOq,Dm$c2u'?@'?hEJ]A4%.nc#Kgn(jMkOmhnWlPBf=#1fjc
P"bDZ1h]Aj]ApTHNVe1lFR2lIKCA:,N=(.'1ZlE"$[PdE(m>'sfc*nPAep'D;-m&n-E;&8d#p^
odgj1$:NmE5&$<_3I.&fE/T!B7EbehIqIk2[Wbg8]AR0:T>TE>;u"%%d)s+1<*OPV%/b4*>?Q
@$)ZG16IO@6D.L:;S!8GS$ei'?6D__?n$O6?"S0thSYoRan#7R@4Tqq$bk7O5!F1o5)C3[9l
cONGnAZ%\`Kenr#B]A2W_>NcaX\cr@os)rZIaSDdYpEbU!U*-b(7]A')X6(Ke5Fu_oWJjQ0!BO
?>FD0B`#.]AA#0,_,9F!YWkBAeW)e@H>k8kpJbpQa0>=11<eK_(5M$oV+'ceMt]ALf29C#.jkA
bWHbC*q9M"0U;%+SO@RdV3W2@KYtr(8]A@qD7XHb)k(\Toh$I_a#G5&n4871l,%hX+0I8Urg"
+[$+#SmQ(H.)RE^dSH[<8!A7r*IX7O7n3nkIR1N/np@PTPo"*,:18WLG=A>2#t\DWN2P(_-k
F&U["YE#*8NGdXaXXcDrTiW:3goPi5RZE[JI@@+8)#08/B#"G5dZuU5cgr8ndC=-mk!Mf-<E
@OP.*+-n!.q7tH;/7t;fS=99T"\KF.!.Onmq*S>"k\n&<=E]AO..>h$oIt#g)_=8Q9RR)iZ(]A
(/qZru]AgWV@L8'!3eo6dcZnd]A\"Mk!\Yol\&Dg_K.A(SJ?Oh%Hfa+IA>mdR8=o!]Ai@I_0^R.
4IEYW7"as3!BcO((^?X]A<G240l'[U(`O,e9J%+%I2\chka+d)r9CndK5P5P;&a6WgXQ/OV@#
RF5Q=sJ(S-3L155U]A^Ap_%"BaBE:H"#!^6K2b@I[jW/N(U4]A!,q!+[[U?Ghh%F45aWXpCH?T
TZeY<l`r(R%Lj8;"q*)`XfM"ZSa'UH&)TN55>p`c%V*'?@NDm7d305:ffRHeUBdc>7<Y*cR*
cA@]A%@/+"AgX-q_b@t_kAp:k)M,e&f4lVWM+,q5'X9hfKNl?bUEHV'-fU%D6T4,:Ul7b4VcL
.q^HVLe030,`?uI;;#G!q*hmC<%&qjCPo"t:lZ!'qr7%W:'3'I/V^Z3=.a9n)b9)"P$3bJ]A8
6G$I70u5Os&b>$o0Zb"GSqoVDb%LT'--J(Yaj8EchEDn]A3bIo?lb]AaF!?dh60A,#7W&M6Xp%
"h):9lm:YUlO)Xn&FcMr(+m;Ru)VgX;t.UEO$RNK&p(VBfO2<)Cr\[l=C0oPfBg"_ZKCpCs!
@B%#dr0n'MLB/A-)KmPkqFV.!=sc_i5AGeF,(9AhTrh,fD`4NTT^K*bou>JjSBrF5mJ?+UVQ
^BPVA(YFEMs-0ji2/Bq$=1n/PG1_]ABncoD#d$r?r=9-pL-f;R$).'PBYX8//k.Mc;d#*pA:G
)*@Gk]Apg[h;gu:dhS#%>n49b.#Cn_C9UejFlE=dp\VkLpG:04Uh^jpptNOJ(;PBh#lbhd:MJ
gm(`T?=4C%87ChT&)'.LZi$[l,,g-aR`=:6CZp2Ob/@8SNBJ3Z;'?Al\$mW>=5PEe9.ZTZqm
'[IL3;D]AJ;99.9cd&6a[$;9M+;:lA'7$@-!SagA<NVX9ZY?\UfOB%@6TW9ss4s:a5ASK>4iT
`r"r*;fa.iM`eE'ZbP+'>2sD;JeO)lX#oe;8=O]A.&`hg*\=`YKfqa2f@(cXo7Jm]Ak/YF.9%2
MH/Mn^?Y\F2/CQDV#jDg/ehZ`_ZL1,,T!.JoR&&_CnDNQAIr$s@=?=X+.j1Qg66U#`'\,/q<
-'Sqo(>tou:&R':j0dS[gQHk#d:&A$[E:G%3[GEW[7ZA7J]AJPcqCM*2s20!8DH_cuA'!AUMh
;#"WKe3\scBOKFM8J2`r02QVTDX=$7g+uH#DboK*`ZNgrP$#BO,(%^eNZI\\b-hDLB"XB26T
BEL.:Cr(io)UlH@fY1@-.qXb[#T?*C-Tg,$$tWeGejUK/cHcY.LO&X5=CXG:\n\o47%01!TT
/)[:B0.k-E4j::h:hil2-sIpi-U%5bcjOnc`]Ad_HMNZt7fbft^)VCe26fIfbh@1C!>;0mfdR
"q]AJZt&5`(D=S"*T?;r><YG#5+M9NO;.IlU;g@DUO**^I;U.'QlM@fA`b2?nGn"2oG?qLeO<
4>EBFKq-22*QX._-BX-*eYma`VI5m)pP1;WnM+@*JPf8=0r+_r#8?I_Lr:AX:Us@7:,eg=QX
t>Tdm==ZOq([$qr2$6ZB;)Yb^oRh9i7^N=ECT\]A/&n[>]A-DF]AN3cPpjVc(41N:Hg/otWF?pZ
*nL:tMlac7Yu:KSKu,pX#%-]A;*S&bCrdemCu/kE<Adp5JB6cshGlA8t&HeT=RGXYK&+Mmkcm
-s5S$Z_TTJg^MW`ko1qFUKZqJ-U\59LNe+;0fuu%7D+j&iBpTq:?]Ah^hFt(II)=eQ#nO%jEV
,j0GNRmf8sQS!92GUd#KjDTg32)jSf@lO(TQSd(a3@Uo:p7gqP1$`l*VrBIbG+q-MsWuT9"A
)?tE4\:;4/%#OeS[Wia"AT.-?G5nS0bg/N`ue(j*d+Q)'dfKti,nY:Hi/B@j[hOSr6no",*:
Dtd:4>1Z^cS"C_o^cWuBhX<`oD/_2\O=+^j;(;G]A5.qKX8c>oZb$>?4:8\7oO(^CrFR_/Od.
r^71D9h6>1t;p]AgVAFT#)EG3[<J@5!hT4>%a]Ar'p-uHB2deD6To?F`V`E2Q@2B7Hb3HkCjk:
Fete6iZid+l#W2S.GCE9rT%gJ"]ATK-\#/:O%*6/El=C$\I$rsTj>W,S<".SaHBnb,95Q$/-=
4Zn6+J$^;(q@I:F=7VPr&mcpKR7nb`p$"%4XI.S&38.I3Dk]A,f,F2/!J:>hO4idO'0IXjeLT
Q;P:[!_DDju,IY$;fTRIjB4Fs<=lh5]A^qS#8bhSo*<ZbRcpi+ALA!Nph?WV!>gaT/aT89MZY
U^<9r[6FXmBfXed!J'g5u0m*jlNl4[B;maDOfIg^>d1mKN?,mIi:*P/L/CN5Fo!KpEp1[o5+
9)d1/t$J**g%B0HN:j>>]AIHsZ^eri59ndegSA\8Z`O^7AnC?Eqdb\Wb^OFI&uJ#O>IlWj%#S
.j[#*?Rr-c@Ea$o^_hj)RC'?GlEr[S%3UEi4;Clbi[\<gY=?''h9uG?!2n/fi0XeOX2K>6c9
*GHfIOO['ND=s=C*M</)IHGFDUY%KK,WoN9XJIOj"t[W/SFr4lKcSVOsF'2Pu0frS?'!VM/k
DlFX;]AVP8`Y0q7,:WSI@`V\aH.*(EGEc><[aKqj"$l1I?]AjA%0WF-j4.2]A;Qqf1?s]ABtjJ<H
8S!!F8r6Id#bDi-?o118oYZ;(c\Y5E$utnQk1iUs#iO_f0]A[;106)!KZ5F0q0-Nb)eUb@Z$,
N4b_Ms?<P>U*(<u&E(@2ZEd`3I?q\=3]AVn]Ai+.0G"@JAL&Xc7m(^NfOPGg4$i?BB@WEb5.4g
.5f=qN#&8@Y=Z$;nC>uIH>,WASWqMiK=hWkg1mPJBT*3402"4>LI@hF;1oDA0cP.%ifpo<*Z
R7:8*UMJqUNY.TY*jiCYCDDUsqZE>3/8PYT*41<NAJA#KPrIZRijjp4E=P[TYiG^P):8(g^k
r(C!V66CpjU09'e2bOfj.1tZi3QoML43`.^OPUq=YJO]AH2gReDJ.q9MO#bs(#njsUi(!(`r2
:UD/.4PL2Q<*l5@PV_IaKVn`4ZFZS/+FpTrd(Qq\Hch-BP5Uo0BWl7dbQb0([U2:.3EbZo"c
J4fH"IP87oUV9rP.U1jESFAttgSKo^3rG3nJ7X8dh=\Ugb<N32eq6en,G>-&gZ%O$D=h4pN0
=pN=%"oWtCVYZ$ml$1rD24M)XO7b(DVWEQ^%P9?na^+I-=DH.Xks5(B3<<kCpT."M`?UZdWA
dCj4GHTQDr5jOm!^6uiWtL1rU5Q+,nNCKHCCO_"(HaH6>Y9Pd92a+mo+U@2@L5fNCKbMpMO"
)nC"(t(=RiL6BjZ6\jF4nHoU=Wf90D7UZQaLFj]AZ=j3HXO=0E]AFof<DqG+8EhUEZRi;/5(.c
P*)P*Vo-2#E/5@$U\NcM",E8hq_PE'3oa,;T+fUd&#]A)_p@DX9mr9B7[EpJWTcpN*D[hIE,X
4>h5Eu8>&UWZ3ME]AO9csAT"g'jus5gl+G17p?OAAsK($eK]AVgA<]AhlH=W8<iu0f(j+9P=O9Q
,Gu'mNbBW06`M.S:.NS]AKHFA<j;ua1;r=*$!QgQZm2=4)\JhNWH2E*Oe;@`Hoi1h!X\9DKD/
gFRf;nf^V)f\/1oY8m?DuZ-[sUH\MZl&1[Aq+5dsmCe3VO4SU@J9'Xr;!i3l5g+[1)B'=OZU
[A#C@2IuQF7s4U7b(%:3#^E2*OWnY:%F(=%:s76S6E2YL+lQ=X4,?Z,`,)90h7;lLDb&Vn9P
ZR#8/f#Zj*g-rj5B#]A6Jb[Gq_;ZE7m4J@NV+UdB!?^P%".RlV@*m_?_^;5sGPs>Lh4fJYea1
M+V*E?'NpW$9J*,4DXLOEqaNTROLc\*Zg="eXbVj(H!_Jg\_e@_!E3h\5-3?H[$tD1L9gZ9/
s#]A@=PSg@6H%bS!]A+91/H,7`?`7JBCGH3nSPupLM>cY[q'&0Gaps4*'q'7OX!CX4]AJKUbfFL
UIPhD`td6?*`^IbCLCIDUa+m1t;S@^6-q#h/h.9C57:WCHRZUJpjU.pqLmp5)qfD@9JN75JZ
?ju>0p+Q5n6^Jm<#_=.hI@[V2oj72YWSM4,DT)Lti\,Ul%!/@l0N<%;d+k0s!IX5e,X`g9ne
]Afcb.,b]A7BH`[f.!QQsd(8)hnaW_1_o*D;>_PP-5p$oT,)WWh&:(4.R[V-GYAHCdR7Mjkp[3
Q\'pO!Z`$meCnWQn+p:qQIp$A_T/j&O`LBH\?\dD,>V\9]A_/dc=f.I!)Ql8E))A]Akk^QWfd.
&R#mn/'LDE>a3DU^<ZB62*[J&oe#-s`Glo@:','hDF\+%l#!*H8%C6QEPD4bCuq$)=YZ#g\c
7Ufno7&g)HFU1&=SA@[HX;;FOLcs"'oN:aMJ0UMJ87K_#0W1ZeheFQNOQUDe:i#X?V8A1?V)
YiT!REan*&S.k\g>!Rd7p1*]AKf^lZTA2kGMn7jC!3#1"m2TjKbiRM85]AA.Z3]ATRD19_fCHbn
pG\1lcO,\@nH7/;XDce!Rfa"E$*)3qItYgjmlM+Bjdlgr15kBS6sp245;8'[pQ*Y^m29J$f-
1ufWicr6g-WL.+bEt2Lf/$?GSn0[N,TIKN]A?HXL\4d=1ECO]A^&%Te)H*lB\"1E^3VG6K2:NT
h@*cdqf?$;@>;n#D9$XV/"L]A0(Mq?f!d4$i1Rj'u&(/?2:t.nr\)ZLX-]ABe31:Xs+7gm'+6-
UAQOtO#$^\JIMCR2h$4APQ:C)t<J_jMjUD0gsrC2@16@t9;>hG>&\X/SD`6F6U\H9K8_m'\K
,PN7;g=e6fC#!#KUNQd%3FPT0u=e$9.]AMZ!/QRYX;-baoY(6p\k9^1Va1PHirhkhQ9AfK>Wc
mhmk=!obep4\LbeEOYSoO-Y_i">*ni!Hu/ku4WEU&0.h(NrZ[C33XGQldd7?-Lp5r32j_20]A
9=Yl-^+b^\a^a*2LQ$b1O4_;Jtu^W+5S3\:Jki]A\CbUga.]A3\$;ZgYu_es)nr@cu'Cnn:)Ls
3_j+1kqj)i!6+cWokUC,45&^+nnQtlYcRVH^=kq\eJ^^7A%/\CfA_qt(J3rH="(6jUY)S=\[
j@2'c]ADP<V5;D9*@J)E6*IEdU$eGQ'@lB?!AiXE-L]AD>j9Z(eV6HUO0`WHK[T7q[R!LLbZ]AX
lFS+Kp/"guN=$]AlK'k@JN5us'^A-H+%<fe&,"^+,lO;2:0=[A@+11iFP9upq/Cf'N72gS)Gh
#7)@qjFj7:WG>d(NdD!;h,3O!@g><VuRR*!`X[W:]AW%2"fMD9TE8)C$Ln'WW1r$U!/b_D`io
A_4RQ[6rq4.9rr<~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="274" height="225"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="681" y="25" width="274" height="225"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="上左"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="上左"/>
<WidgetID widgetID="e5ef3bfa-37df-4af7-9ad9-a4345f14d5cd"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="1" borderRadius="12" type="0" borderStyle="0">
<color>
<FineColor color="-1512723" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128"/>
<Position pos="2"/>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="4" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="png" imageId="__ImageCache__9BDAD1A694F2AE09931BEB5B979DA1F5">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n&&RXMhpZ,a0ckg]Ag[)Sh?$H'm#O$mX9@nDg03/<C4dC'hs7\:U
CrUFIA*cmN+n1!@hUKFS0]AXkEO<r!!~
]]></IM>
</FineImage>
</InsetImage>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="0" ver="0"/>
</color>
</Background>
<Alpha alpha="0.04"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v11" plugin-version="1.5.6">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="1"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[762000,762000,762000,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[952500,1790700,1905000,1905000,1790700,1752600,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[序号]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[店铺]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="2" r="0" s="0">
<O>
<![CDATA[款号]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="3" r="0" s="0">
<O>
<![CDATA[生产经理]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand/>
</C>
<C c="4" r="0" s="0">
<O>
<![CDATA[超期数]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="a"/>
<O>
<![CDATA[超期订单数]]></O>
</Parameter>
<Parameter>
<Attributes name="b"/>
<O>
<![CDATA[desc]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上左" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="5" r="0" s="0">
<O>
<![CDATA[可发数]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="6" r="0" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$超期]]></Attributes>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.ListCondition"/>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ColWidthHighlightAction"/>
</Highlight>
</HighlightList>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="0" r="1" cs="4" s="0">
<O>
<![CDATA[合计]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="4" r="1" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(E3)]]></Attributes>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="降序">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="a"/>
<O>
<![CDATA[超期订单数]]></O>
</Parameter>
<Parameter>
<Attributes name="b"/>
<O>
<![CDATA[DESC]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上左" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="5" r="1" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SUM(F3)]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="0" r="2" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=seq()]]></Attributes>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand leftParentDefault="false" left="B3">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="A3"/>
</cellSortAttr>
</Expand>
</C>
<C c="1" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上左" columnName="店铺"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="上中">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上中" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上右">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上右" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="下">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="条形图">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="店铺"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="条形图" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[(row() - 2) % 50 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.PageHighlightAction">
<P i="1"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0" leftParentDefault="false">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B3"/>
</cellSortAttr>
</Expand>
</C>
<C c="2" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上左" columnName="款号"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="上中">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=C3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上中" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="上右">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=C3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="上右" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="下">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=C3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="下" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
<NameJavaScript name="条形图">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="款号"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=C3]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="条形图" animateType="none"/>
<linkType type="0"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="3" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上左" columnName="生产经理"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0"/>
</C>
<C c="4" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上左" columnName="超期订单数"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="5" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="上左" columnName="可发库存件数"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="0"/>
<CellPageAttr/>
<CellOptionalAttrHolder>
<DesensitizationAttr class="com.fr.report.cell.cellattr.CellDesensitizationAttr">
<Desensitizations desensitizeScope="0"/>
</DesensitizationAttr>
</CellOptionalAttrHolder>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="72">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-16737844" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="1">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style style_name="默认" full="true" border_source="-1" imageLayout="1">
<FRFont name="simhei" style="0" size="72"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Bottom>
</Border>
</Style>
</StyleList>
<DesensitizationList/>
<toolBars>
<FormToolBarManager>
<Location>
<Embed position="1"/>
</Location>
<ToolBar>
<Widget class="com.fr.form.web.button.page.First">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_First')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[first]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Previous">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Previous')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[previous]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.PageNavi">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
</Widget>
<Widget class="com.fr.form.web.button.page.Next">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_ReportServerP_Next')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[next]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Last">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Last')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[last]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.ExcelO">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Export_Excel_Simple')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[excel]]></IconName>
</Widget>
</ToolBar>
</FormToolBarManager>
</toolBars>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<NnTdok9TNam?)"gK4K14kI=-8O'N)+P5A5oGs7;,L.VMkL7TM'Jbr6?)u+"[POBV8Pp.O[
0VB-=CLY#UE:n,U#ED8GrV8SbN*N]A'HMAfDY/Br/nCMo:5"Ap2?ROp3t:^iWWul*BtP=5s[e
Fa4W8W^F:RIdTQNbh(0Y9iYG6;.%EskCO>Ub4E$7kXi`.<DMGb\kJ<E.f*^u:q-e(;rU51R;
K9UF.D4?:Q/pu0f7AU#FW(>/s"+F6l#H@)H<8_3aatW']A"DAEoQ7!:MX@tC2XJk^O<?j$J,J
=f9p/^@IGEhEEPPO[#458r61Z5qd>0MnJVKQ7Wtn[U`XlHXEGg*#oK]A^IhHP\?52XPcWXAE&
.C_hJmgHk*._C`dVhPVFqJk!fbZs:9co"%c9_kJG4c/EXj)U+7^P^S?BX-H+Q^hi*<d&#M2O
ii(=V;R\!tAJKDUS$4M48:UVWoR0*:'U(3\`,S6U`5%bq`nBkP\LdEIaXs'MW$ED=]Aim@X-g
hM4m?4YWX2T`]AJAC/NF--%s."DWh1jonTdr=O%jI$*P_L5MX=RBZY$j4>o&+e"U:ai/Q&(mC
*j)R8A!P]A7f`+f3OI,dWB_d^:YY'u/fiin"N85<6'me^(g5mc0m_sirX8@>PaFnA/uU&+K9r
j10Rf]AKV5=toP76NH.D:8CTJh8A@,r;gHD>d7+*!DY0QPBGYQ,<?,2Ak[)M@^\,6H>YRUuiW
3cCeMpV(G`?R?!N9(3BMTJ'1r-LA#MVhYQ:K;;3!j4"(^[ZHj,W1f7QQsT7F:_kf%`Fq_H@)
Wd+Pu-s0,>$?pq]Am8a[g\K-7iMSBFBTl$Z34B5$5Yf[BkOlIW,Ds_X48be?8dLMMsF3!o)k8
<@V&):>VujG*U8!VkmPEaO<JH,jNOI.Br`Fkml#<q-D\huoVoR%kf[3-r/+5EY0nVjmV.lqC
:.!o(%8UjOW["R/7tsIn?*3jZlKRD:cASTW56)-:5se/Lp6"dWbL0FVF%j#IjgqZj)X-^0[S
4U6$6?Q]A4i[p]AC#OQOt9?g86XH6P%K,^gBXn>6*tNmG>EWA4Ks0shVVGn`h?6V4<5SU[/uuh
CKpbn'b<C14f#UlFlJuiO\MYphd\iqZ<A%&XaeI:F-cM&DF:p-)sd!1Hs?1F:i:n]AM!jWjh#
)f1Q%f\'h9l:Io1M.hH3"'5s*Xej.rk,3,%&Z.TbNk.LCEcdED)BI0MB7t7Isjk5kr9LqE"5
XOcA`^k2>+C=*3RB_O0#(:&GgH(URDiPf'/Z%ZZt-fW2$^Gh.Fn`8t4+D%_4E]AJj@+U"1VV`
VE`&=)7#5IsL%bkt,Yk:8,e.b6e23ML/,J2%,:3[l7TI%.6L+QDR+h>Q(71q=*KlqD@*0:F=
_fmpDLBT:%gf,H?^5j`^*6luKlQN<Tu&CGJFQ"G;Fo^c.]ACZ>7nc`k,q_`noup;qF^c[H7&.
jSIhLhYuWZ`e'Q%Ho_hsCRB!`7GYV.6P57&NSoj0pH)R1g_[If"tOeD(4A8!!/g7mPaG=*WL
lT>lOR.1ZK'2^J.2lj4G/#S=Z9&t(J$AYT5@D9X/O(C#VKj6YM4]APU-Ol,%HI3IIg5!",/]A7
deSthQ(2If[ZhK>sA=77rbn*@>FKuP-$a=hXerp,HT6Gi/5N<cpE="[MY?T]A(#1P,+gaD$CY
Kt1)%+RN$S-MAP<BA69%o"3bTGL6F+K#M]Aq[5+4B6g9h\X[kZTX`c^0HP-<ikF;5*E(R-WcT
,Jnk$'U(AgO)-*u0!^R7UR+JURJp%d)c>,a;KZ4s>%p1CsPQIf5M<;aM>,@Z^op*Xi-*>(:0
I9H#@C%!bbls,IAX#7\&LRA7<X$4tPZf(2a:?12OB#2Dn:nmh=<L8D.-\%-)oC]AtWP,+3`IX
?_C*u9&jN'R0rjs)+%,Ao+AJ'8s@XHh)4W+&nT(Jjgq8s_#`&EC`@1&J(C?L#achdOGq//q$
+[*^3FVbfgXh;]A[^:*L?NO\g[*2m),&%3!THgJ*FS!b1O78DB/pPP`c,`2K<7i!,(;<;ucIT
/M9.=qtbN_(/ml!^b75ibcu3GPoQSV9dH03utpsc7KnA)?Wc2^Upb,2&Q/:_)W;DN;>)rCd(
)9E_>I?c0]ArqB05m$EjNf7U#4Uehm[8+E[Aoi:i<S=ERp>PZ"W#%OBE9eK'g^e=T#3Ej"Mm-
%S-0%;uo*9#_7%8/UerU4ffOo9=#*Wo9"IN::"+ppPp5]A>eYI>RPtK?:'Irt'?.9!%9q?"m/
"q6$[11dDFfJqd,-j+"lSr'[1Bf[-F\^%ila=mVTi[9HM4YT62FniK`N,-kbPu_ra9#o`j1o
Jl+,E=e2R=lM3$"Q`h>OeBLns8j2+2N\e.#Z[EhsCnR/($i$_su'\^m_V^TC1aDjDN<+0]A^X
UVFA?SC4R04U99R0On,^7s.J(<O8c0/[jC=bYQa#K=cd9CHu*H.Xm+g[Ut>3;h5e<O=(o+7!
3!k*@1u.-!,j]A0#DdNMmhX]AWCQfO;@aF>#B-;f$XJLY^OkWP7sCTmTV''dORn:lS4Y]A5LZ*b
Q/TX'^DL#,'o8`#*pR/I4/t`/VHnsZ5<GClPMEd59j7N6P9-D+dq1,]AHk(ClH@:hGS#f-um;
sCgL"K`ie?W<gSU?`h29*=Jeo^SNd<Jj(%tYN.f>dSX@Q6C+I5_al0[]Adb*uC7+qb'Q?/'ek
!m:^fOD5H[Rf_pEKjA#Za[g=rQ.m4(-]A0Co<6D1h]A0F22-LN,hHOc-DAFtIJ=[MMt_/@o-lC
&5e7r?pq,?On'_h0u,olX8GVo:34m4i]A3q>K^Yd!8=Zcd7a+?*;i]Au*B@aHjj$"O$)d6^Ecq
#T9AV,s;@*s.l<*,7?O-GKWgSChm;;!RQ3JF,$np7sl?<;";U**FrgWLB\hBkdFnpVHOOdhb
'hL4CrXOU3!OuO*B%U'4TS@cTA?gDEN*B*;<N!='oP-Suai!#-HsH'gMm<$sE$6g(pPX4rMg
Wab[)XMIPra"?@0QBc+Ra4ZEcL6H%5.<il3l<:,WQ]ALp%<T"O$3gKC4\rnTBh;J@VF[Kf.d'
(Vh;p[co+Nc7kYXm-YQhDna&lr$Vc8hHYl.j]AI^FRN/n]ApM6[qd3_G\o:[_#`9)Ks[5ZTl>T
Yks\$GZ3;l8fLA%ktj;KirgU_T4>59S"\c'knIB"hrKg#'espR684,R&a43:?-SE=u?TO8'g
jW$dk*2N<+(*!Md@<H2Ad9J@M>p`.Ad$4Tgt1p,)43$]AWO"p7KW/04uRnMCJ!SW`f^>@T*DV
Vk4/f:D<@a&MVAp&"bV\>520khH:36%%7M-P*J!(S2Eum*f8J.8l@Y9-j-?f^uTUXn&@C^:8
jMF"+eS(G+>TV]A%4=a05[i?T.i9bj"6$0diI^:_n_LYHZ5gfG/+"T<8@RaoLT8C'UmpCF3>S
G0(+fC2Ch]A%[-;>/28?-[LC?u-1=THa.hk#b88T?Hn4(cqbc'J.:!nkNQY`Je2CAHi<G\G-:
?dHE\=i!*^Z87**VeTLC?:M*Y5l=_W#Rpa`K8\N=oHqC/[Jq>gCV`sEOXVRH<Go`579?\AiV
C*gNq!ieDd#LjY<\Na^ZXlnM$GVCp/oOGW&S=e5[EeoQbVOQ/f`r;NGIB)`0d2ZhSN).DMWV
Sf;shQ$R^%]ATeHCL]AUoSpX=a%OE$*s><SQm4HGbP7!6E%OV:j?k8+&9;p?'e1tBfK/+S)`h'
fs5)uQFWIUNH)TnT,1$fMGjL]AsuRA1tnRL6c&=g,J:`_#5hmKpSi9%5L5*<Mp*'.2#<IgM8[
E:q3k<XV!R@K2ag4*C1?7RGg<KHBRUP'&J_o1KsJTG;S5L`8KFfnq6oC]A<39-W[Lol!6D>:7
2=s&A@e<+om0raM.b;?T##bNGJ;0qQW'eD[berZ='ihU"OcITg?"K`NITQ^gKS$$lDI;Td+Q
hp50bdFVYJJ4UQX@OR4bth+e'um97*F)rcd*)VdpC`,!VQTDim-t"$;.7;'sY`?2KgYIj@3r
c*=5=DC^'('2A/gTL6@<>/rW`;&>(<WpIg,Ui[hu_lR8V93d3dS8Fr5UTAi`X7pOW$a#i2C"
j4GH-XeuWB>AVO[E*3lcd)9`&LK\WAL-X+=Y>b-lLBa3<Q*&R7>CZgj,4$MBU]A3Z]AM%0PU^V
@gIsPsMurh@&f,GUT(kK6]A\TUK]A!o1\7rgYtiGRJZke+gQoWZucRQ&K,^L0'nm^\1L!cN5TE
9Rb04i?$7(9O^i>TZ.JVrA^<_\9]AC15J=+Kpktif4,JkG[XbTZ<-TRbtWHACBgas(@%`&dNH
`q`,Q@;JD2.Uifc&)osgh^'sR3Og!gHuKY.#k+OA)/EPeQBSmuQ63pj]AhLO@$j2E.0j)8O!g
8V!3?U3.<fWi9\[FMBSU\dJoSR@\%'ppMuh./rZ"7q"BHCLF=N3ko"LPDN6i>Sc&_:!NR^A%
il\C1-X4[hsmVT!ka9cjpN3[8s%q&u,JU78W9K0Y\N`g$>3o^V:]A&<E3c^CQcBq#]A:SaZhtj
nTo>7!TgH?R8IleqL3+[Piq8Rt!i`/A%H2UqEtreqr?of.Rg\]AN\pM*&J;/X?IsL'=3-L-)a
;*8!#3b//N6\cqZ2%3bdXCLYOFp"\Bm%<0eaKq'25TO3]A;I8=mdWs9[C237D8=-Ar@eUmR]A@
;X,Lk,-]A1J@DYt'ZJVFen6QASb5<Msc2>l7n\`^hI@"#@Zn2f4HM$BOK*Jkf0S%1Oc?+6N6F
b-$lU,19On@5Ogi0;:g\P@74>K;0`<[m.%;Z^V#?;-*chL4S?<dE4qm1cSPW*P,,9l;4l%%K
q]A\g-:`#JFL:;C5fopLCM(;C.m6l]AIY(M/&a3C&;!I-X;o>g@kEGjksqJ]ApNg,'-DuEegNEk
3pBuI$BN9&:8$m":cTSVQ,]A=UEVI<]A5qs3+nTa:nqE-[]Aj6HL-8[gu!_IS&OhY(S;'oIQYNX
OR!gA3%`KBVt,pX+,NABIY>3<>LF<\u#%TC9(4X_%eMGbS.K,fO>AnMiBUD\h\rPUIj<"_5U
EaH`\Gj5A=6;oJEm?h;El,dU$e8i`F(JeBR(sL6N[YHRe1,Ro6bi"O76B4Rts\0dJEF&p^nC
ce*(1m./0_g?j"i(\6oer&521H3oN'Ca?X(IJRHXNsei4%9Tl+Oh86?#EYAI^Ac1$dP/IjEW
iR7`)`AA!sa1t'IP1G-af2Ucg.lAQ8GBU.`=aL#@pme(9gI.g3etVAPoJsCgYgs7l,W'=T!n
:4B6$?lu+%$GVA.M0a;Kq1@s43b*CiWm2b>8<j4TZh>3">Bu]AKoZLT8(n"-FkfC>(q)5tqMR
AY+(hHWY\KUtjR-BgbAgBe7IHUR#J<^N[3/oF=^[H`\0k1.^91:F['BjItca)'3Kd/`+Xe-i
:L_ck[(;Q]A$3jm!Gb)Ib<_;>$3[-f^D$,0r!VMEl"^4>aN^jN`p^4Wj0sfpnlLg1bhZ^uMDj
U%Ze]A6'^8YkAlSY4H_3iim4A4#K13!/b('MHKDD,E]A8XJf=c%r$Q<hsA=;f0k&2on^RLH_#Q
ZinbHLIXUQV@\mOfD8efT;g@AnW6fgO2\[F79UgS$Ae*,H_iQ%T6`k/_MJY0RU"l/BpUYoD,
iOl=tW)Mm\>'gQJhcMsG3YtmkSbK#%'^;p-L$1ii?,QiUiU)[i1FJJV-E`SjuU2So,$jfZYA
^mC6j%g8Dkt@HE0>lLDSJFS>FGJ":W,><[@Pq(DZI2iD70[<pg9\+ODd$R`jiE=jftn@gXBN
hN\^cG[\RR<#PkYB?ZMFrH;Rl?ke_"4^pZGcZYGmXpf&-TGZn0Zu;]AAmI;"=[`Pt$QD(H?KU
o@D5M+j3L8gn=ZDfuiYEgGlq8<f<1HqFEJ"WIV8Ua*">\[=lUi\"B&q$Md\o=g"J$"RGqV0a
%.`)s?($Z6i_R]AEmmmE+M;<FL:@rZ(W3D?iP1ip^C'=Wi_Jae9<"6s&tq.@hucIj_u,/.c?[
:,Y(Mu:'=tsCYVDESAQN+dLG(p5]A(jC0!*Wo10m(<3IC*O1$M/EH\Gd%_aG[(DPL!;[op[)"
$GiQ::?#4qg?^SQMAS`=]AMClL"b4Wa6$4p`CZBUQEl+g1(;,d;_L5LW5?YujA7S'D)onRQtf
AlE'/M#B>3\DM?psoZt2+P%Qc)IktZMLlQO.uj8<$hF:"nN)C6QpUUX\e<@Ca(*6B5&\,s#(
kdfJoVI_25L7q(h:M+m,XLqV$cH",jA9KnUnI>t5k,/Yq7;K-,[n<6rO)aYB_M?a]AqtFst8i
D9T"`?MB#`K85QZ/j$%f&*GRKhM8,6Ug4+#MJO]AF@\!TsplX(#P\:OHI"28ht/_iI]A.$3P_X
Ea?).TaS34Se,QDa7r8F=Z9W,[BW%0YlRT+r%jn6f#d+l4mpeI)qYk!`A]AFg=R!L%>*!6g6(
-N-)8-U)uK^>6@,*bY3dcE?nn*?d&VCNOG?e"#IEe>UmULd'LW2ifKI&7H,I3o\T7o<!<He9
%KiarUdQ/!4*VCWN#`<Lf+)2=Rg\h]A[fg5fNNKL$5%6b=tOeh]A&Z$#V>L@F)*O'q=8Cri9Ro
TT+f]AX[4'']AKp,qJl`A1GIsb=?")#N-Q,g-N9RVJPNU]AQYG5;'[=W2t995o;fmIZ^+]Ad+N?+
jON%:Fj)P(_X0i5s6h4^*>m#Oe2EZ?K\fe2da\#rJB:pRG&fp&d6-0Q5\Pl&upDfuTK3VW^p
\R3uhmIQBer2p3erE45[:n`M<!4Y$Iin&o]Aj]A@\p=0FR:oi@1f`?/GS6<\'4Wm?N,1!<)6Z!
h6^`BUP%e^QiB^;;>sH=h?GS$h>?[%Z3^C@?>T[CkOU3o/8++6AL;IX%BI.H[C*Lb/f.oadi
PZ_EF7s2[N1J*htSq>)@mDCRkA[_WA7o!%be.F:m+`6@)aDf9&tlnJM(XCpi(SaAp<OV*(]A:
J>RK@7$@!LSPq\@R<RZ1a!Y-P!sO43$$+$tX0J)q0GZK3LE32smj9QRO5J@X84F</A*)Gb=)
St:W:VJ;e55Nc;tuZtY.h:30`M50%`9/pq7GDt7X&<f%@aW$js),DJZ?mCaO[tm8flQH1O[@
AFl_0L%urf=bd*@&$-TRc7GhAnBKbtR9::-<O'sGr,S6TAP?(lj%r41[6:FlmAE'e>^?/?SI
T%Rf;l</t6u</sVIF6MAEA#:#*L;Oit&ZM?LLG"\-8!M1\b&r0E2ATG3bg)R\N6,$Zi'Tm;f
<fK(mBWo30sg&7Tnpl]Ac=qZ<G48%1CsT4*mGq[ZOT@ii,F)S+IrnQHRCi4m&TrPs=/mP"NQh
T*X`GHUPP"$eSFMqbfLI#VeIlU#mTPd;8q;"+:*)-#[OL9A=>PR%F_]AQMtfG'FqM#)E(0+UC
Ff'DXL6Y\JGmUh<Gm(OjU3VF@ZWcjIm`'@+-Y58d;CU5FZLO^5(FI\&i2KN]AEgYk23M[-L>n
6T4m9tRh&n:+t2@>WhIUm<_T]A`f/^Yuh$?:$G&fHEpOk-s[h[6/3;e7:'D+Gf?7Oa[q+E;GN
=#He3X-b_&1^2RB`%VBa1KZ%iFGJ,Q+9*h&q-_2Pich9lbF>S0IC8s=mh_;MLpJ<Y,fe&W?M
%53A2FY#<&*mVL"$$*LSEX0C1`/P.`i;j&ZL8b]A(5rRW,K3C3a<lIIZ6t2buZ90KA%,L1mu^
38j`;#d`$,)g5A&Xie_RD=sMCV(5o@IB6Q+G,4\$leR,QAGk%5X5+6hO,a&CDpN%n<'D4*9+
B8Ra;B,UR\oBfWB`"LcHb#kct#.)6P`U>;N:TeeW,G^d-Sq"jBLK6-g5FE50pOeJ_[N1k?e)
D?-3%(a@<@I01)W8InEm5ag3Y>\KO;C,.Q]A>`5Wg,ec0]AERP<D820'q2ge$'.&Ufi(Pn:jPn
l;`0)QMkhm&%`C<4UQsmR=JBJ0Q2o1jCiKr\Q".dHH(0RK5W+h2Vg=)I\(LB_:nsMkTKV^"n
I7@p_16ID*PA35>a67W4R16(2e$52&p!MHMEXJG!@GIQt'tI">Oq;]A@c*L:=2UWDsj*'(=Mi
35^6knA;Nt^j&kcMZ)]AnL/>4%YTA^s!SjNo<^jgZb3T9e5MT0)-'T9f1E(cXoR8'X\f]As<)>
pn0[@bG6Xd4t1.l[9)jG$npP@;-O`h,\cs#N6P5X/Dk+-l>0ZJ%kcq*(qlrB=l*kDAE]AK!]AT
W%A$_M39E9AVL0D%N"AnkW^6<A=m%SV1XLV)5-n46o<:S-UIF::]A]As?WnSNKd8qXe/?>'6,Y
MK#X0RQe<7K"qP:V]AMbq0;",s4[LI^^q(BK;u.<<%H]Ap\SBkrEF@=?Ot^mNN;@n_GIbPMB#2
ETW9f6E)CD9Xmh!W;:+s_MR2q]A+fqTA(2Y]AZnp"B5^/p&(&27A/hG+50DDC1aNBfl*fimg<a
Z[):Bk#WfkL"q3Na]ATd^WQlV[?W-`VaQK0h*5S!bT5"kpb^OBaI@iTE4D`nC%I%8G2=Y/G\b
aIG-iIiLm4D9P&,^.F)1=C]AfL!I(Jik!(J>[[PT?I7E.3@SU7o"s-=:;j&O*n[[XTSA2P&HF
M;221;Y_g+'eQ;XEZe-WPOMR2R<hlJqU3=f(ro`g/Q8c!JlZ70;)l`rfTjlR?RMWLlIT:V_C
'2MZG48_ppVPX,.'</NSS<n()n'uWk?GFjC@]A2C+3C:c4DA\EiZI(VaEY;^[`!7m(A'1I%cF
(KJjup5b91%4kr!3l[99O?6AfDY2.X/fP`k^&b+qk5G')8#I8Y\'k'q3Dh``&<_hu0c[?NS+
n?j.JqPDH2W[T\"'"T7i1d$`,-+4ShDK!n2Y0i%qAiIN;e<7NFECn=6\IK@N;hM%bc[PYcr9
gQUa`oWj^6m[t:Gs,OHBh->)B8\MqggV.W$sIKF#?CG9=)NlJ*5+29idD;5&Y_0C:4ORMrBE
W,:hYc2R6p'ROskS1htW?(Y/%?6p*Am]AOh9#,c'msh54P$Q,iSsgggZOloRDN+_@^T-n'oI>
,sDc6/g?tb=1C1LMP]AqL$-'ijCEs+Qe'*h_?5SD^BkSgIS3rEk=ad#D\jmW1HOj_Fn.S=S\.
^(-a/`cam8#1niD&e]AM;c\YEStkPMaJKM2H)=mj0C5[b\^eQ@F=H^,GGN_mdU-O022*HbQr@
3k,[&KBqGV\.5Zolejh6%^(HMi&\@XY(Q&u3k,[&KE#Gt;MB1<qm(-aS1\%EFk4jk[c5mhGQ
/$~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="265" height="225"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="130" y="25" width="265" height="225"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="true"/>
<MobileWidgetList>
<Widget widgetName="上左"/>
<Widget widgetName="上右"/>
<Widget widgetName="下"/>
<Widget widgetName="上中"/>
<Widget widgetName="label3"/>
<Widget widgetName="label4"/>
<Widget widgetName="label5"/>
<Widget widgetName="供应商"/>
<Widget widgetName="店铺"/>
<Widget widgetName="款号"/>
<Widget widgetName="label6"/>
<Widget widgetName="label0"/>
<Widget widgetName="label1"/>
<Widget widgetName="理单"/>
<Widget widgetName="label2"/>
<Widget widgetName="生产"/>
<Widget widgetName="label7"/>
<Widget widgetName="是否送货"/>
<Widget widgetName="标题"/>
<Widget widgetName="条形图"/>
<Widget widgetName="超期阶段终"/>
<Widget widgetName="超期阶段始"/>
<Widget widgetName="生产经理"/>
<Widget widgetName="label8"/>
<Widget widgetName="订单状态"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetScalingAttr compState="0"/>
<AppRelayout appRelayout="true"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="540"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList/>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0" scaleAttr="2"/>
<AppRelayout appRelayout="true"/>
<Size width="960" height="540"/>
<BodyLayoutType type="1"/>
</Center>
</Layout>
<DesignerVersion DesignerVersion="LAA"/>
<PreviewType PreviewType="6"/>
<TemplateThemeAttrMark class="com.fr.base.iofile.attr.TemplateThemeAttrMark">
<TemplateThemeAttrMark name="兼容主题" dark="false"/>
</TemplateThemeAttrMark>
<WatermarkAttr class="com.fr.base.iofile.attr.WatermarkAttr">
<WatermarkAttr fontSize="12" horizontalGap="150" verticalGap="100" valid="false">
<color>
<FineColor color="-2171170" hor="-1" ver="-1"/>
</color>
<Text>
<![CDATA[=$fine_username + now()]]></Text>
</WatermarkAttr>
</WatermarkAttr>
<TemplateLayoutIdAttrMark class="com.fr.base.iofile.attr.TemplateLayoutIdAttrMark">
<TemplateLayoutIdAttrMark LayoutId="9ebf6aff-ad53-45a9-a175-9633f4162a3a"/>
</TemplateLayoutIdAttrMark>
<StrategyConfigsAttr class="com.fr.esd.core.strategy.persistence.StrategyConfigsAttr">
<StrategyConfigs>
<StrategyConfig dsName="上右" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="dim_店铺" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="上左" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="dim_生产经理" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="已到货未入库" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="可发库存" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="上中" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="下" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="dim_供应商" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="生产经理" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="600000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
</StrategyConfigs>
</StrategyConfigsAttr>
<NewFormMarkAttr class="com.fr.form.fit.NewFormMarkAttr">
<NewFormMarkAttr type="1" tabPreload="true" fontScaleFrontAdjust="true" supportColRowAutoAdjust="true" supportExportTransparency="false" supportFrontEndDataCache="false"/>
</NewFormMarkAttr>
<TemplateCloudInfoAttrMark class="com.fr.plugin.cloud.analytics.attr.TemplateInfoAttrMark" pluginID="com.fr.plugin.cloud.analytics.v11" plugin-version="3.26.0.20240327">
<TemplateCloudInfoAttrMark createTime="1677912558923"/>
</TemplateCloudInfoAttrMark>
<TemplateIdAttMark class="com.fr.base.iofile.attr.TemplateIdAttrMark">
<TemplateIdAttMark TemplateId="c3d6e835-52d9-4e45-a2d7-30459222ac8a"/>
</TemplateIdAttMark>
</Form>
